Page 1

Cork’s Community Magazine nk i L FReeEkE h t u o S h.... W ly in touc u o y g n keepi '11 Thur 17 Feb sue: 07 Is | 7 Volume:

e h T

s a l g u o D

t s Po

As the weather has been dismal of late we thought we'd brighten up your week with some sea, sand and blue skies from Lanzarote. Pic:George Thompson

Follow us @thepostdouglas

Check us out on

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e


The Word

by George Thompson - Editor

Politics I wrote a series of articles a number of years back for another publication under the banner ‘Cynacisms of a Paddy’ and the following is the piece about politicians. While it’s a little outdated, the scenario is the same and anyone who has tuned into the recent political debates will get the gist! The Cynicisms of a Paddy! Politicians. Promise brokers, baby kissers, happy smiley people, leaders of our state, governers of our state finances, upholders of all that is moral and holy. HA! Over paid, promise breakers, thieves, gun runners, brown envelope recipients, jail birds, convicts (sorry can’t do the time this week, must visit my son in New York) and expert jockeys – they have managed to keep a saddle on the decent working class heroes of this country for so long - they must be expert. Tribunals involving these wonderful politicians, which are a mockery and an insult to hard working tax payers who have to foot the bill for the misgivings of crooks. When a politician smiles imagine the serrated pearly white teeth of a Great White Shark – there’s no difference. Election time and it’s like feeding time on discovery channel, watching each others backs, jostling to be included in pictures as the ego demands to be in the Country’s media. Knocking on doors which hadn’t been darkened by a political knock since the election before and promises made, but soon forgotten. Taxes on this, taxes on that – screw the motorists, the unemployed, the sick awaiting operations, sick on trollies in hospital corridors, refugees, the disabled, the P.A.Y.E. workers who keep our ‘great’ nation going. Government Jets, Fleets of Government Cars, Junkets to foreign lands, while our Hospitals close wards and children die. Our Navy has the largest area of water in Europe to patrol with a handful of ships - half of our fleet out dated while the newer vessels will be too old by the time the next orders are made. A man lies in a field in Mayo with back injuries and can’t be transported to a hospital by helicopter because there is none – the only country in Europe without an Air Ambulance – and the roads on which he is transported by ambulance are only fit for bulldozers. Housing shortages condemning those who can’t afford a mortgage to a more difficult life, while others rely on health board handouts to pay rent on over priced bedsits and houses – this, while local authority houses lie boarded up for months on end. Political broadcasts, kissing babies, photo opportunities, Paddy’s Day in New York or Nairobi!, Islands off the Coast, Houses for votes, Off Shore accounts – who says a politicians lot is not a happy one. But I suppose we have to be thankful, we are one of the most prosperous European Nations, thanks to our State Managers!!!!!, no wars to get involved in, no forest fires, no earthquakes, no famine, no tourists! NO SUN! So when it comes to election time, have the baby ready to be kissed – you might get on ‘the paper’, polish the door knocker on your privately rented home, park your banger where you would park your Merc (if you could afford one) and have your stamp ready to put your X on the forehead of every political rogue who darkens your door. Derek Sheils Is one of the country’s top motorcycle road racers and though he hails from Dublin, he has made many friends while living for a time, in this neck of the woods. On Saturday evening next (Feb 19th), from 9pm ‘til late, there is supporters night taking place at the Viaduct Inn to raise funds for Derek’s 2011 campaign. A great night of • Pupils from Douuglas Community School recently presented cheques to three local charities, namely : St.Vincent De Paul, craic is guaranteed with a raffle Douglas Lions Club and Edel House. The funds were raised were of some fantastic prizes. from a number of activies such as a no uniform day and various Slán George Thompson, Editor E-mail:editor@douglaspost.ie

• Derek Shiels celebrates his third place in last year’s Grand Final at the Munster 100 Motorcycle Road Races which ran through the West Cork town of Dunmanway. Derek will be at The Viaduct Inn this Saturday night for his fundraising event. Pic:George Thompson

• Author and artist Marie Louise Fitzpatrick with kids from local schools at the relaunch of her award winning childrens book ‘You, Me and the Big Blue Sea in conjunction with Douglas Village Shopping Centre at Douglas Library last week. Pic:George Thompson

other activities. This is an annual event which is encouraged by the Principle and staff. Picture from L/R: Kieran Chopra, Robert O’Reilly, Donnacha Casey, VDP, Oisin Dwane, Ester Doolan Edel House and Jim Long Principle. Picture: John Lotty.

The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.

2 - Thur 17 Feb '11


An Chomhdháil Phobail | The People's Convention Fellow citizens, I am standing in this election as a candidate of The People’s Convention – a movement for the total renewal of democracy in Ireland. I undertake to bring every issue back to the constituency for discussion and to receive your mandate on how you want your vote cast in the Dáil on all matters, including budgets and international agreements. I have signed a solemn undertaking to this effect. The Peoples Convention team in this election includes myself in Cork South Central, Claire Cullinane and Patrick Bullman in Cork East, and John Adams in Cork North Central. Each of us has signed the same Candidate U ndertakings.

Diarmaid Ó Cadhla

Vote #1

So, who am I? I have worked as a business systems consultant for nearly 30 years, in Cork and internationally, running my own firm. I understand the environment that companies depend on, I see their difficulties in this crisis on a daily basis. I see the neglect of our domestic industry and resources that has taken place over decades. Sadly also, I see NO plan to develop our economy which might address the needs of the people - all we hear is blind service to banks, bond speculators, the EU and the IMF. A nyone taking an independent look at Ireland would see a country rich in resources of all kinds, agriculture, fishing, forestry, minerals, wind, sea and energy reserves. They would also see a highly educated population, noted for their hard work, their energy and creativity. The Irish people are loved and respected the world over, we command huge international good will. We have everything we need so that everyone can lead a full and productive life in our own country - but this hasn’t happened! So what’s wrong? The stark fact is that, as a people, we have no say in how our country is run. No one S asked us about NAMA, about the budgets that have wrecked our economy or about the IMF. The people are never consulted on any issue of importance ... why not? Because political parties backed by vested interest rule - and they are all the same, in government and in the so-called opposition. They have made a mockery of the Dáil! It is time to set aside these self-selecting, self-interested political parties and their vested interests. These political parties promote careerism and have manipulated our state for their own personal betterment. We need a ‘new way’ for our democracy, a new way for people to exercise their rights as the proper decision W makers in our country. I am part of such a ‘new way’ - no trick reforms - just a way for citizens to control the democratic process themselves. The Peoples Convention is a movement which has set out such a new way – and this way is to vote for candidates selected by the people themselves, who will carry out your mandate. In other words, a vote for us is effectively a vote for yourself, and not for corrupt political parties. Is mise,

________________ Diarmaid Ó Cadhla

Find out more

www.cppc.ie


Letters to the Editor frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

St. Columba's Grotto Dear Editor, Through your well read magazine I wish to thank Mrs. Valerie Jolly for the beautiful Statue she kindly donated to our Grotto on the steps across from St. Columba's Church.  Also thanks to Mr. Tony Casey of Casey Headstones situated at the back of Douglas Woollen Mills.   Tony made the beautiful statue and put it up for us at no charge.  Also thanks to Mr. Tom Jolly who maintains the ground around the Statue, which is an ongoing job. I would also like to mention Mrs. Bernadette Collins, wife of the man who put the Shrine there about 20 years ago.  Mrs. Collins kindly donated the old Statue to me.  It is a pleasure to look out my back window every morning and she is looking in at me. Also a thank you to the friends of the Statue who donate flowers regularly. God Bless (Name and address with Editor)

Brendan O’Brien and the Dixies Dear Editor, Just by accident I came across Brendan O’Brien and the Dixies on U Tube. What a surprise! Great to see one of Ireland’s most popular bands as they really were in

the good old Showband days. Joe Mac is at his respectable best. The site is a must for all entertainment lovers, look it up you won’t disappointed ! Yours Frank Merkin Dixie Fan

Bands of Love? Dear Editor In these sad recessionary times we seem to be bombarded with commercials seeking gold and jewelry for cash. Men and women in despair trying to feed their families are being put under pressure to part with their sentimental tokens of happier times. During my years employed in pawn broking I witnessed, women in particular, crying bitter tears unable to redeem their wedding rings, loosing them forever, heartbreaking to behold. At least Pawnbrokers gave customers up to twelve months to retrieve their precious mementoes. I suggest the present day gold seekers would , should at least, refuse to buy wedding bands filled with precious memories for couples with their back to the wall. Compassion Please! Gold Diggers Neil O’Donoghue Greenhills

Disclaimer: Any views or opinions expressed in these letters are solely those of the individual author(s) and do not necessarily represent those of The Douglas Post.

• Alastair Campbell speaking in UCC for the launch of the second installment of his Diaries. Pic Darragh Kane

Deirdre Clune T.D.

Entrepreneurs and smaller businesses vital to our recovery Last Thursday February 10th I was delighted to visit the UCC IGNITE Graduate Business Programme and meet staff and participants. The new centre which recently opened offers graduates of any 3rd level institution the opportunity to turn innovative ideas into new products and services. It is an exciting new initiative which brings together academia and the Business Industry and helps to accelerate business start ups and create jobs by nurturing entrepreneurship. As the country deals with rising levels of unemployment it is vital that we encourage and help entrepreneurs and small businesses by removing the obstacles that make it hard for them to develop, grow and create new jobs. We have no shortage of talented people who have the ambition and ideas that could form the basis of successful home grown businesses if they are given the support they require. The UCC Ignite Graduate Programme is a prime example of what can be achieved when academia and businesses work together. This relationship must be developed as it has a vital role to play in encouraging entrepreneurship, the creation of innovative products and the growth of the Small & Medium Enterprise sector in Ireland. The 86,000 small businesses in Ireland employ more than 700,000 people and generate €90 billion in annual turnover. They are major contributors to the national finances, paying 37% of total income tax receipts and collecting more than 50% of gross VAT. Support for those people trying to set up new businesses and those people struggling to maintain existing small businesses is vital to our economic recovery.

Vote No.1

Deirdre

CLUNE YOUR FINE GAEL TEAM IN CORK SOUTH CENTRAL: Deirdre Clune TD, Simon Coveney TD and Sen. Jerry Buttimer.

4 - Thur 17 Feb '11

• Fine Gael candidate Deirdre Clune TD with Ignite Graduate Business Innovation Programme students, Ronan O'Dubhghaill Director of Planning & Institutional Research UCC, Prof. Anita Maguire Vice President for Research & Innovation UCC and Miriam Collins Ignite Programme Manager at UCC. Photo Billy macGill


Advertising South Link

MUNSTER’S LARGEST FORD DEALER S C R A P PA G E OFFERS Motor Group

5Dr, 1.25 FIESTA €12,450 STYLE (€47.14 per week)

For February 2011, we are offering an unbeatable 3 year or 100,000km manufacturer’s warranty on all Fiestas and Focus’s sold.

3Dr, 1.6 TDCi FOCUS €17,800 STYLE (€67.30 per week) 3 YEARS FREE ROAD TAX

Scrappage Finance example requires 20% deposit over a term of 60 months.

021 4963222 1890 650 650

Monahan Road, Blackrock, Cork. sales@cabmotors.com

www.cabmotors. com

Thur 17 Feb '11 - 5


flung in the bin. The front garden has been allotted to me. Earnestness and good intentions are no substitute for experience and patience. Since half of everything I plant dies on me, I buy two of each plant in the hope that one of them survives. Daffodils are my favourite flowers. Last September, I planted over a hundred bulbs both in the beds as well as artfully strewing them across the lawn to create that ‘spontaneous’ wild flower look. However, last Saturday since I was getting rather desperate to see the end of this winter, I decided to cut the grass. My husband said it was bad luck to cut the grass before Paddy’s day but I did it anyway. I

Enrolling Children from 2yrs 9mths from January Entrance or Transfer ECCE Scheme

uglas o p .d

After 20 years of apartment living, last summer 2 years I became the proud owner of my very own cabbage patch. Like all modern estate houses, the garden is so tiny that you could have the lawn, both at the front and the back of the house, mown during a coffee break. The back garden is used by the boys as their ‘stadium’ and I am banned from planting so much as daisy in it. After a year of football and rugby, it resembles an old man’s head: balding down the middle with sparse growth around the edges. There was a lovely rambling rose planted by the previous owners but it kept snagging the ‘players’ and so it got wrenched out of the ground and

t.ie s o

w w w. d o u g l a s p o s t . i e

How Does Your Garden Grow ?

it can take over an area very quickly. It is fabulous; I swear if you stand still long enough, you can actually see it grow.

w

with Geraldine Blake

used a strimmer to tip toe around the baby daffodils that were beginning to peep through but I found it so heavy and hard to control that I ended up massacring half of the daffodils anyway. The patio used to be the home of 74 flower pots but that population has been decimated down to 15 since they cannot withstand the daily onslaught of footballs that rain down on them like grenades. I love pruning; there’s something very satisfying in the hacking and nipping but I have paid for my savagery as several of my bushes have refused to flower or berry since. My only success is the Russian Vine or a Mile-A-Minute that grows outside the kitchen window. The BBC gardening website warned that it was not a plant for small gardens as

ww

Family Ties

Phone Shirley - 085 8294793 / 021 7434603

Marisa Fragolini School of Dance

aCorn Blinds

Principal: Marisa Fragolini, B.Phil (Hons), A.I.S.T.D., C.B. Royal Academy of Dance (Registered) Classes for all ages from 3 years upwards Douglas & Midleton • Ballet • Hip Hop • Modern • Musical Theatre Students are taught and entered for examinations of the Royal Academy of Dance and the Imperial Society of Teachers of Dancing, England. Enrolements now being taken for September 2011 Ardfallen Centre, Douglas Road, Cork (Monday to Friday)

For further information Tel: 021-489 0440 6 - Thur 17 Feb '11

New Selection of

DS VELUX BLIN Available

www.acornblinds.ie

021 480 6684


Advertising South Link

Flights from Shannon to San Juan, stay 3nts in 5* hotel 7nts Southern Caribbean Cruise onboard the Serenade of the seas in a Balcony Cabin. All meals, entertainment & tips included. Cruise Departs 04 Sep 2011 Total Price Per Person €1,940

24 Princes Street, Cork. Tel: 021 4277111 Email: cruise@leetravel.ie www.leetravel.ie

Flights from Cork to Miami, 1nt pre cruise in 4* hotel 7nts Western Caribbean Cruise onboard Oasis of the Seas in a balcony cabin all meals, entertainment & tips included. Cruise departs 26 Nov 2011 Total Cost Per Person €1,880

Youghal, Midleton, Ballincollig & Cork Paul Street SC

Flights from Dublin to Rome 1nt pre cruise in 4* hotel 12nts in a Balcony Cabin on Marnier of the Seas, all meals, entertainment & tips included Cruise Departs 17th June 2011 €2,090 per person

WINNER: 2011 Irish Travel Agency of the Year

Above prices include flights, luggage, hotels, all meals, entertainment & tips in Balcony Cabins. Cheaper options are available so please contact Ciara & she can tailor make an itinerary to suit your budget.

20% oFF All Colour & Highlights

for the month of February

New Location Same Great Style We have Moved from 30 Belvedere Lawn, South Douglas Road to The Village Green House, Douglas West (Beside Daily’s Centra) Check out our plush New premises... For Bookings or Info Call: 021 4916 555

Thur 17 Feb '11 - 7


Douglas

C O M M UN IT Y N EW S

proudly sponsored

Douglas Credit Union Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Douglas Junior Writers Group Next meeting of the Douglas Junior Writers Group will be held in on Thursday the 17th February at 5.30 pm in the Douglas Library. All young writers welcome! (Enquires 086 8839392)

Douglas GAA Club “You’re only a stranger once” Thurs Bar - Texas Hold 'em poker Fri - Bar – Live Music Sat . - Hall - Dancing Matches ‘Live’ on Big Screens

Meals and Wheels Cooks desperately needed! This is a vital service for the elderly, in providing them with a hot meal 6 days a week. We urgently need more cooks for Tuesdays and would appreciate if you would contact us at the Meals & Wheels Kitchen, phone no. 4362289 or the general office, 4894955.

Douglas Library Art Exhibition by Edel Regan from Rochestown launched in the library last Thursday.The exhibition of fine art is entitled “Moods of the Sea” and is well worth a visit. MOODS OF THE SEA by EDEL REGAN Edel studied Architecture in Dublin and graduated in 1985. She painted throughout her architectural career in London and Boston. Her preferred mediums are oil and pastel. She paints landscapes, seascapes and portraits and enjoys the use of vibrant colours and movement in her paintings. She is currently based in Rochestown.

NEED SUPPORT IN YOUR BEREAVEMENT?   MAYBE WE CAN HELP.  A free 8 week "Grief Support Programme" will commence on Thursday 17thFebruary 2011 in Douglas.   For further details please contact one of the following:  Margaret at 026-8942351  or Siobhan at 086 3554060  after 6.00pm

8 - Thur 17 Feb '11

Douglas Tidy Towns Would you like to join this group of very hard-working and dedicated people meet each Saturday morning at the Douglas Community Centre at 10.30 a.m. and do a thorough litter clean-up of the Douglas area. New members are always welcome.

Regina Mundi Class Reunion Regina Mundi - Lambda 1989 Class Reunion To celebrate all the 40th Birthdays this year !!! Carlton Hotel - Kinsale - Saturday 9th April 2011 (Overnight Stay) Please contact: Catriona O'Leary - 086 1590417 (Email: caledonia@ o2.ie) Deborah Humphries 086 8933724

Line Dancing Douglas GAA Hall every Thursday – 8.30 to 9.30. All welcome! For more info Contact Frankie 086 1004638

Parents Information Forum Rochestown Park Hotel - Every Monday night 8.15pm Parents discuss strategies that have worked for them when dealing with learning difficulties, dyspraxia etc. Pooling resources and sharing local knowledge. "As parents we have the power to inform ourselves, help ourselves and strengthen ourselves collectively.  We can save each other a lot of time, money and energy."

Farmers Cross Ladies Club – Flower Display Meet 2nd Thursday of every month at Frankfield House. New members welcome

Douglas Community School Indoor Bowls Club Monday and Thursday nights 8.P.M – 10 P.M. New members welcome! Call to the Hall or phone Mona 021 4293561 for details

Care-Ring Douglas Care-Ring is a friendly social phone to older people within the community, supported by volunteers who are HSE trained and Garda Vetted. The service is a link for people who are unable to leave their homes and also for people who may feel lonely and isolated, especially in winter. The service was initiated BY Phil Goodman of the Young at Heart Group and supported by the HSE and SECAD. For more information contact Phil on 087 298 7161

Rochestown Youth Choir The Rochestown Youth Choir, under the direction of Avril McCarthy, is looking for new members, boys and girls from 2nd class and up. Rehearsal is every Saturday morning at 10am in St. Patrick's Church, Rochestown for 1 hour and we sing at the Children's Mass once a month. Contact 0876388655 for further information. 

Douglas and District Cardiac Support Group The Douglas and District Cardiac Support Group meet on the 1st Thursday of the month. Our aim is to provide encouragement, advice, support and information to heart patients. The meetings are facilitated by Public Health Nurses at Lion

House Douglas. Time: 11am - 1pm. For further information contact: Douglas Health Centre Phone No. 021-4893581 9.30am - 10.3O am (Monday to Friday)

CORK CARE AND REPAIR MINOR REPAIRS SERVICE *Providing a service for our Senior citizens* Are you, over 65 and have a minor repair job which you would like to have done for you? Cork Care and Repair uses a pool of trustworthy volunteers and handypersons to carry out minor repairs for older people. The service is free; you only pay for the materials used (though voluntary donations are welcome). The programme is run in association with Age Action Ireland. We also provide a Trades Referral Service and a QuoteCheck service so you can access reliable and honest tradespersons or have an informed opinion on quotes received. For more information, please contact: Cork Care & Repair - Lo Call 1891 369 369

An Oige An Oige Swimming Club meet every Thur. @9.30pm in the An Carrig Health & Leisure Club. Members €3, Guests €5 per. Night. New members welcome. Ph. 0872717897

Al-Anon Family Groups Hope for anyone affected by another’s drinking. Monthly Meeting, First Wednesday @ 8.30pm Free Admission- Open to all Dominican Centre Popes Quay

Community Welfare Facilities A Community Welfare Officer attends at the Douglas Community Centre two mornings a week, Wednesdays and Thursdays from 9.30 to 11.30 a.m.

St Columba’s Hall, Sports and Social Club Live music every Saturday Night. Matches live on big 8 foot screen. For booking functions contact Eoin 087 2866254

• Barry’s of Douglas Presentation to Gary Coughlan, Manager by Brian Cassidy Chair of Douglas Tidy Towns with members of Douglas Tidy Towns


Advertising South Link

CHECK OUT

Our amazing wedding facilities to make your special day perfect

Wedding Banquets for all tastes Contact our dedicated Wedding Co-ordinators on 021 4890800

Visit The Wedding Experience

The Wedding Experience is “Munster’s premier wedding exhibition” 2 Fashion Shows Daily 2pm and 4pm Sat 26th and Sun 27th of February 2011, 12 to 6pm each day

Occasions Production in association with Rochestown Park Hotel

An

Telephone: 021 4890 800 or on-line at www.rochestownpark.com Rochestown Road, Douglas, Cork.

to The WIN Tickets ‘Wedding Experience‘

• Business Advisors • Taxation Planning • Business Start-Up • Audited Accounts • Book Keeping • Insolvency Financial Planning • Wage Bureau Service • Payroll & HR Service

Contact: Sean O’Riordan CPA

C O R K ’ S

C O M M U N I T Y

AT&T 3G

The

FREE ly Week

M A G A Z I N E

Sout h Link

10:05 POST

S DOUGLA Wednesday, April 1

touch... you in keeping

.

ARE YOU UP FOR THE CHALLENGE?

Simple Text DOUGLAS to 53539

Cancel

OK

We are offering TEN lucky reader two tickets to The ‘Wedding Experience’, together with a full body spray tan & shellac (the treatment of the moment!) at the CACI & Beauty Salon in Douglas who will be giving plenty of beauty demonstrations and top tips during the weekend. Text Douglas followed by your answer and contact details to

Sean o’Riordan CPA 10 Douglas West, Douglas Village, Cork. Tel: 021 4361313, Fax: 021 4369919, email: sorior@eircom.net

53539

Lines Close Thursday 24th February 2011 texts cost 25c - maximum of 170 characters

Q: Where is The ‘Wedding Experience’ taking place? terms and conditions apply etc.

Thur 17 Feb '11 - 9


South Arts & Link Culture

Crossword

Poetry Corner with Ronnie McGinn

Technique can sometimes be a bad word. It suggests that the writing of poetry is a matter of tricks and gimmicks. But it is the only word that will serve. Yet ‘technique’, you may think, suggests a coldly logical process. What has the heat of inspiration to do with the cool processes of technique? It may be asked, ‘Can a poet have inspiration without technique?’ or again, ‘Can a poet have technique without inspiration?’. Not really knowing the answer I was looking out a window when this came to mind. Protect and Serve On lawless streets the litter spawns The seed of our disgrace, Half parked cars downgrade green lawns, No sense or pride of place. Graffiti decorates our walls And bottles lie around Behavior that the mind appalls In frequency abounds. We talk to the authorities The masters at delays They say they’ll set up committees To carry out survey’s And managers and engineers Will keep it all on track They’ll put an end to all our fears When the report comes back. Oh our country, our dear old Ireland Land of forgotten dreams Oh what made you such a dire land? Enslaved in useless schemes? Can we not learn from others sins? And make a proper stance Control of all big crime begins With zero tolerance Ronnie McGinn Send your poem to ‘The Poetry Corner’ / Douglas Post, Morris House, Douglas or you can email it direct to ronniemcginn@ eircom.net. If possible keep your poem to 20 lines. You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

Writers Group Meetings Douglas Junior Writers Group - Douglas Library Thursday 17th February at 5.30.PM Ballinlough Writers - John O’Sullivan’s (Douglas) Fri 18th February at 5.30 PM Bishopstown Writers – Bishopstown Library Thursday 24th February at 6.15 pm Douglas Writers Group, Friday the 11th March John O’Sullivan’s, Boardroom at 5.30 pm Ó Bhéal – Open mic every Mon at The Hayloft (upstairs at The Long Valley), Winthrop Street

10 - Thur 17 Feb '11

Brainteazer Last Week’s Teazer. Andy’s Aunt had lived all her life in Los Angeles having moved there when she married an American. She had lost touch with Andy’s mother, her sister, for over 25 years. Then she suddenly wrote to say she was coming back for a holiday. Andy’s Mother gave him the flight number and asked him to pick his

Last Weeks

aunt up from Cork Airport. “ But how will I recognise her, I’ve never seen a photograph!” he objected. “And she’s never seen a photograph of you”, added his mother cheerfully, “But don’t worry, you won’t miss her.” And she didn’t, but how?

Last Week’s Answer Andy’s Mother and Aunt were identical twins

This Week’s Teazer. After a long and arduous journey your ship reaches the sea which is your destination. However there is no water to be seen anywhere. In fact there never was any water and you knew that perfectly well before you set out. So why did you navigate your ship to this sea ?


EXCLUSIVE READERS OFFER

the

t f i g t c e f Per available at

the Douglas Post - 021 436 9000

The Davrt by Carl Davenpo

ONLY €10.00

DVD

o n Ly

€20

only

€10

declan ryan 50 Years On

terry McCarthy & donal ring Jnr.

Glen Curtin From the Heart

Just For You

m Cork Stories fro some heart warming Pete relate’s

Brendan O’Brien & The Dixies

tales from Cork.

CD’s ONLY €10.00

glas Post Available from the Dou lcome Credit Card Orders We

Additional €2 on Postage & Packaging


Kidz Korner

This Week’s Winner

An Giota Gaeilge

Abby Dillon, Gartan Park

Le Liam Ó Móráin

Imtheorannú do Ceannairí na mBanc – freagracht géar is gonta de dhíth!

Last Week’s Winner Jasmine Horgan

Colour me in.....

Tá seachtain fágtha go dtí lá na vótála agus an tóir ar chumhacht don Rialtas nua faoi lán seoil idir na Páirtithe móra is beaga agus le neart iarrthóirí neamhspleácha sa rás freisin. Is léir go bhfuil siad iad uile den tuairim go mb’fhéidir gur ar a vóta siúd a mhairfidh an chéad rialtas eile – agus leis sin go mbeidh siad in ann idir seirbhís nó buntáistí éagsúla a lorg mar chostas ar a vóta? Ní fheadar an é an mí-chinnteacht sin atá de dhíth sa chruachás polaitíochta seo, nó an é an cumhacht láidir sin atá de dhíth chun smacht a choinneáil ar na páirtithe móra? Go dtí seo, agus seo á scríobh agam, níor phlé iriseoir nó meáin ar bith na deá-rudaí ar éirigh leis an dá páirtí a bhí mar rialtas againn a bhaint amach le linn a réimse trí bliana mar rialtas – agus ní dhearnadh seo ar bhonn na gealltanais, na polasaithe nó na forógraí polaitíochta a d’fhoilsigh siad le linn olltoghchán an ama. Cuireann sé isteach go mór orm mar vótálaí an easpa eolais cruinn atá á chur ar fáil ag na meáin – go háirithe maidir le stádas eacnamaíochta tíortha éagsúla na hEorpa agus stádas olc nó maith na hÉirinn. Dar liom is léir go bhfuil cibé eolas atá á fáil againn claonta ag gach dream polaitíochta chun freastal ar a mian féin, agus nach é dualgas na hiriseoireachta an fhírinne a chur ar fáil? Má fhéachann tú ar nuacht an BBC ar theilifís Shasana tá scéalta nuachta polaitíochta faoi stádas olc eacnamaíochta na tíre sin á nochtadh go mall, ach go réidh, le tamall anuas. Tá an tuairim is déanaí bunaithe ar ráiteas iar-aire airgeadais Shasana ina deir sé go mbeidh deacrachtaí polaitíochta thar chuimse sa tír sin i gceann tamaillín anghearr toisc na gearrtháin sa stát chóras nár mhiste a chur i bhfeidhm le linn an bliana seo.

Minane Shauna Dempsey, Bridge hgrove Olivia Murphy, As Lawn Mahon chestown Penny Cassells, Anna Fitzgerald Ro ne na Mi y, West se mp age Orlagh De Maya Ryan, Pass West age ss Pa n, e Bridg Mark Tierna llig co llin Ba , mo an Cler unt Darragh Noon Rebecca A Ryan, , an lliv Su O’ Katelyn Ave owill Carrigaline Cian Lee, Carrigth rock lawn , Kevins an on No Lucy Jones, Sham igh yle Ka age West Daisy Ryan, Pass Street wn sto nk mont Karl O’Neioll, Mo Grace Lynch, Beau n tow es ch Ro y, ld, rth Ca era Daniel Mc Dara Garby Fitzg arney Bl n, rga Ho i om Na Carrigaline chestown llinlough Reuben Skuse, Ro Eliza Dunford, Ba rk Pa n rta Ga , ey n, en llo Luke Di Ethan MacSwe ankfield e an eh Aimee Sheehan, Fr Ballyph ange Aisling Walsh, Gr

This Week’s

Runners-Up

Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

12 - Thur 17 Feb '11

Agus níl iriseoir nó meáin ar bith ag chur ceiste ar aon iarrthóir polaitíochta, is cuma cén páirtí a thiocfaidh i gcumhacht faoi cad iad a bpolasaithe i leith Sasana ó thaobh an trádáil, easpórtáil, luach sterling agus an Euro, an fhostaíocht, stádas an iasacht airgid a fuair an tír seo ó Shasana mar chuid den iasacht ón IMF, agus tionchar fadhb na mbanc Sasanach ar Éirinn, i measc rudaí eile nach iad, agus sin gan trácht a dhéanamh ar stádas eacnamaíochta tuaisceart Éirinn. Samhlaigh faoi cúpla rud nach bhfuil tuairisc déanta orthu sa tír seo maidir le eacnamaíocht Shasana. Tá riachtanas iasachta rialtas Shasana os cionn na trilliún punt sterling i gcomparáid lenár riachtanas dian féin. Tá fadhb ollmhór acu sna bainc i Sasana, díreach mar atá againn féin, agus cuimhnigh gur sa tír seo a thug an-chuid bainc Shasana, idir Lloyds, Barclays, Nat West agus HSBC, i measc bainc eile, iasachtaí airgid do dhaoine in Éirinn idir lucht gnó agus daoine príobháideacha, amhail is go raibh an t-airgead ag dul as faisean agus go raibh neart crainn airgid ann agus dóthain duilleoga airgid orthu chun freastal ar tharraingt an mhargadh airgid anseo. Is léir nach mar sin a bhí ach is beag iriseoireacht nó beag béim atá á thabhairt ag na páirtithe polaitíochta ar thionchar an cruachás mór Sasanach seo orainn Ní chloisim aon rún nó plean ó iarrthóir ar bith maidir le brú a chur ar na h-úinéara is bainisteoirí bainc – agus clúdaím na stiúrthóirí agus infheisteoirí éagsúla anseo, daoine a mhí-úsáid a gcumhacht chun an iomad airgid agus brú a chur I bhfeidhm maidir le polasaithe áirithe a leanúint, fiú nuair a moladh gan iad seo a leanúint, má moladh a leithéid. Seo na daoine a chur a dála mullóg ar an gnáth dhuine, ar réalóirí maoine agus ar dhaoine eile nach iad. Dá ba buama a scaoileadh i lár Átha Cliath a scrios na céadta daoine, bí cinnte de go mbeadh imtheorannú ann – nach é buama ollmhór é stádas na mbanc sa tír – féach ar an dtionchar olc uathu – féin mharú, colscaradh, dífhostaíocht agus neart eile! Seo bunús an fheirg atá ormsa – ní le Fianna Fáil nó leis an bPáirtí Glas!

ockraha Ava Coakley, Kn rners Cross Tu , gan Ho Ruairi llincollig Ryan Hegarty, Ba arney Bl n, rga Naomi Ho llyphehane Ba s, llin Mu en Aide West age ss Maya Ryan, Pa y, rth Ca Mc Rachel Moneygourney Passage Cliona Moynihan, t Wes , Frankfield Andrea Twomey collig llin Ba ty, Abi Hegar arkes Hill Cl ld, era zg Fit all Ni Ballyphehane Evelyn Mullins, llinlough Luke Dunford, Ba rkgate Aime Sheehan, Pa n va no Mary O’Do llea Woods Lucy Murray, Ba


y a D g n i d d e W Our Our Wedding Day

Karla BIG Sparkling Winter Sale

NOW ON

• Caraline Casey and Dave O’Connor from Douglas who were married recently in Lough Church and afterwards in Blarney Golf Resport.

Everything greatly reduced... 10 East Douglas Village, Douglas.

Tel: 021 489 0243 Collins Shopping Centre Carrigaline.

Tel: 021 483 4454 As seen on Exposé Thur 17 Feb '11 - 13


South Link Health & Beauty

Are you currently suffering from menopausal symptoms? "I am the proud owner of a LadyCare magnet and I must say I have nothing but the best of praise for it, the magnet certainly does what it says on the box. I am one of the unlucky women who suffered a terrible menopause night sweats, sleeplessness and terrible hot flushes during the day nearly drove me mad. I tried the LadyCare magnet and Within a week of using the magnet I could feel the difference and I was taking no other medication or remedies, by the time a month had passed my irritability was much improved, my night sweats were as good as gone. My sleeping pattern was definitely on the road to normality and the terrible hot flushes had disappeared expect for the odd one after a hot cup of tea or when I got under pressure. I was beginning to feel normal again for the first time in three years. I must say I have to highly recommended it Ms. M. Donnellan, Co. Clare

&

HEALTH

HOME

your guide to a great healthy lifes

tyle

Ladycare/MN8 available at Health & Home, Douglas Village Shopping Centre

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

Cardiac stents Coronary angioplasty, is a procedure used to open clogged heart arteries. Angioplasty involves temporarily inserting and blowing up a tiny balloon where your artery is clogged to help widen the artery. Angioplasty is often combined with the placement of a small metal coil called a stent in the clogged artery to help prop the artery open and decrease the chance of it narrowing again. Some stents are coated with medication to help keep your artery open (drug-eluting stents) while others are not (bare-metal stents). Angioplasty can improve some of the symptoms of blocked arteries, such as chest pain and shortness of breath.

Why it's done Angioplasty is used to treat a type of heart disease known as atherosclerosis. This term refers to the slow buildup of fatty plaques in

How do I handle mum’s Alzheimer’s?

your heart's blood vessels. When medications or lifestyle changes aren't enough to improve your heart health, or if you have a heart attack, worsening chest pain (angina) or other symptoms, your doctor might suggest angioplasty as a treatment option.

or diabetes, your doctor may recommend bypass surgery instead of angioplasty and stent placement. In addition, for technical reasons some blockages may be better treated with bypass surgery. If you require more information on

cardiac stents contact your G.P. If you would like more information on preventative strategies such as lowering your cholesterol through diet and exercise, contact Garvan at Lynch’s Pharmacy on 4366923.

Results For most people, coronary angioplasty greatly increases blood flow through the previously blocked artery for many years. Your chest pain should decrease, and you may have a better ability to exercise. However, if your symptoms return, such as chest pain or shortness of breath, or other symptoms similar to those you had before your procedure, contact your doctor.Lifestyle changes will help you maintain your good results, including: stop smoking, Lowering your cholesterol levels, Maintaining a healthy weight,Controlling other conditions, such as diabetes and high blood pressure and Getting regular exercise If you have many blockages or narrowing of the main artery leading to the heart, reduced heart function,

Diabetes, what do I do now?

We can help you with any health

My local intervene pharmacist is:

issue you may have. Talk to your local intervene Pharmacist or visit www.intervene.ie & find out more

14 - Thur 17 Feb '11

Broadale, Maryborough Hill Tel: 021 4366923


proud sponsors of

Passage West C O M M UN IT Y N EW S

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Out and About with Fergus O’Leary

impressions Ballincollig Would like to welcome

Sophie Harvey

to the team For appointments

021 487 3481

There seems to be a hint of the coming of spring. The sun has a little more heat in it and is climbing a little higher above the hills to the south of the town. I don’t doubt that there will be more bad weather (February isn’t called February fill dyke for nothing) but at least there’s a bit of a stretch in the evenings. It’s been a long and exceptionally cold winter for this part of the world and a reminder of how far north Ireland is. The name Hibernia means land of winter. There’s something to cheer you up. We have the upcoming election to occupy our minds. It’s going to be hard enough to know who to vote for and it may well come down to voting for the least worst and you can always use your vote to keep out anyone you consider to be the worst. Athenians established the first truly democratic government about 2,500 years ago ensuring that any citizen of the state could take part in the government of the state. Let’s not forget that the right to vote for our own government here in Ireland was hard fought for so let’s exercise it. Last Thursday morning we walked up the line in the morning fog to catch the bus into Douglas at Rochestown. On the way we remarked that it was hard to know how far we had gone as the fog was so thick. It wasn’t until we got into the shopping centre that the number of people watching the T.V. screens made us aware of the terrible accident at the airport. Here was a tragedy that put any concerns that we might have about ourselves into very sharp perspective. Let’s hope the survivors recover quickly and may the victims rest in peace.

Passage West AFC Players Injury Fund Draw We ask the people of Passage West and the surrounding Areas, Players from all sports past and present to support a worthy Cause. Over the course of last season and the start of the current season Passage AFC has been hit with numerous horrific injuries. We are running a fundraiser to alleviate some of the financial burden occurred. Passage West AFC Players Injury Fund Draw: First Prize 10 Corporate Box Tickets in the AVIVA Stadium for Ireland V. Macadonia on Sat. 26th March. Plus 6 other prizes of 2 Corporate Box Tickets. Please help this good cause by purchasing a ticket from any club member or alternatively by contacting James McCarthy on 0872710942 also all clubs in the greater cork area have been issued with tickets to distribute. Tickets cost 5 Euro each of 50 Euro for a book of 12. Draw takes place We look forward to your support.

Cantate “Cantate” is lively group of mixed voices formed in 2006 and we perform a varied repertoire including rock n’ roll, songs from the musicals and contemporary classics – something to appeal to all ages. We are based Monkstown and we are currently looking for new male and female members to join. Rehearsals are held Wednesday evenings at 8pm in Monkstown National School. If you are interested in joining Cantate, please ring: 087 9693326 or email: info@cantate. ie.”

PASSAGE WEST LIBRARY Opening hours- Tues, Thurs, Fri 2pm to 6pm Saturday 10.30am to 1pm a photocopier is now available for public use in the library during opening hours The knitting and craft group meet every Thursday from 2.30 onwards all welcome Why not join? Adults - 2.50 children - 50c"

Thur 17 Feb '11 - 15


Home & Garden

Home & n de r a G w w w. d o u g la s p o s t . i e

Douglas Allotments

WOOD CUTTING SERVICE Agents for

From one shelf to a

Ultraglide Sliderobes full house of furniture FREE Delivery and for all your DIY supplies

Polishing Service also available Unit 13, Glanmire Business Park, Glanmire, Cork. Tel: 021 482 0770

Because of the economic downturn lots of people have started to grow their own fruit and vegetables. Unfortunately some of these people do not have enough space in their gardens to do this. Around the country this need is being satisfied by well located allotments. This time last year new allotments were set up in Rochestown. The allotments were ploughed, manured and tilled ready for use. These proved to be very successful so it was decided to create more of the same. The size of the allotments is 100 square yards or 90 square metres and there is water laid on. A roadway ensures that each allotment is accessible by car. This year a growing tunnel has been added for the allotmenteers to grow seeds and plugs. The advisor who helped to design these allotments and indeed is always available for advice is Peter Dowdall of radio fame and the owner of Dunsland Garden Centre. By having regular meetings and swapping information a great sense of community has been generated and indeed will continue. The allotmenteers are encouraged to swap ideas,plants,seeds etc.and to shape the future of this exciting project. amberleyallotments.ie

POWERFLUSH Save up to 30% on your heating bills! Any of these can mean rust, limescale or black sludge in your heating system: • Dirty water when bleeding rads • Rads need frequent bleeding • Partly warm rads or rads slow to warm up • Irritating boiler noise POWERFLUSH can restore circulation & efficiency by removing these & treating the rads to prevent future problems.

Oisin 086-2350083, 023-8855851 Mike 086-8190793 (Reg. & insured Plumber) www.munsterpowerflush.com 16 - Thur 17 Feb '11

Grow your own organic fruit, vegetables & herbs. Ideal location just five minutes to Douglas Village and fifteen minutes to Cork City Centre, yet located in a tranquil country setting. Tool storage, parking facilities, indoor rest area, water on site, toilet & farm yard manure provided Meet new people with common interests and have fun growing! Contact: Brian – 0852103626 Email douglasallotments@gmail.com Website http://douglasallotments.wordpress.com.


East Link

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

A Musical Evening at Castlemartyr

Flower Garden Mulch roses with rotted manure. Sow sweet peas outdoors where they are to grow. Harden off and plant out hardy annuals, sown last autumn.

Kitchen Garden Tidy and weed asparagus beds, and plant new crowns. Protect walltrained peaches and apricots with fleece if hard frost is forecast. Finish pruning gooseberries and other soft fruit. Sow main crop onions, and plant onion sets. Divide overcrowded lovage, tarragon, marjoram and other perennial herbs. Dig up and force the last roots of Belgian chicory.

Water Garden Refresh the water in ponds if needed, drain off about one third, thin plants and then trickle in fresh water. Feed or top-dress water lilies with aquatic fertiliser. Start adding new oxygenators to the pond by tossing in weighted bundles of cuttings.

In General Spray paths with a suitable residual weed killer.

d

ouglas

s t .i e

Give the lawn its first cut when the grass is 8cm (3in) tall; choose a dry day and set the mower blades high.

Sow tomatoes, cucumbers and melons for growing in unheated greenhouses. Tie in young shoots on grapevines as they develop. Sow basil and other tender herbs in gentle heat. Sow peppers and aubergines, and prick out into small pots. Re-pot or top-dress greenhouse pot plants. Increase watering and ventilation under glass, and begin feeding actively growing plants. Scrub down staging with a dilute solution of Jeyes fluid.

po

Lawns and Hedges

Greenhouse

www.

It's good to see the daffodils are trying to make an entrance, soon spring will be all around us, it's time to get ready for the days ahead. We'll try to give you a few ideas on what might need doing. Now not everything in this article may apply to you or to your garden - but there might be something, if not this week maybe next week.)

Musical Evening for St Patrick's Marymount and Saint Annes Church, Castlemartyr, Castlemartyr Choir, Cantemus Chamber Choir, Kiltha Tones, Thursday 24th February, 7.45pm. in Castlemartyr Resort, Tickets 15 euros. Call 087-9240021 or call to Stockpot to collect your tickets, Coolbawn, Midleton. - Tickets are being pre-sold before night.

THE SELL OUT PLAY ‘SOME ONE WHO'LL WATCH OVER ME’ TO RETURN TO HAULBOWLINE FOR TWO NIGHTS ONLY THIS FEBRUARY Haulbowline Theatre Group’s recent sell-out play "Someone Who'll Watch over Me" by acclaimed Irish dramatist Frank McGuinness ("Sons of Ulster Marching to the Somme") will take part in the Three Act Amateur Drama Festival Circuit in Munster this Spring as well as returning for two nights only on the 25th and 26th February at the Naval Base Theatre.

South & East Cork Area Development South & East Cork Area Development (SECAD) will be running a CV and Interview Preparation Courses in Midleton on 21st and 22nd February 2011. Places are still available and the course is free of charge. On day 1, participants will cover designing a CV, writing letters of application and completing application forms.  Day 2 will be spent

on preparing for interviews. In addition, on 28th February or 1st March, participants will have the opportunity to have a one to one session with the tutor where the tutor will evaluate the participant’s CV and carry out a Mock Interview.  The tutor will give feedback on the interview and there is the option of having the interview videotaped. If you are interested in taking part or would like more information, please contact Sinéad Conroy in SECAD at 021 4613432 or sconroy@secad.ie.

DOWN SYNDROME IRELAND CORK BRANCH CHARITY FASHION SHOW  On 8th April at 8.00pm at the Silversprings Moran Hotel. Tickets: 15.00 Euro  For further details Contact Avril at 085-2419405   

Commemorations The annual Titanic Commemoration, organised by Cobh Tourism will take place on Sunday 10th April 2011 at 3 pm. The Lusitania Commemoration organised by Cobh Tourism will take place on Sunday 8th May 2011 at 2.30 pm in the Old Church Cemetery and at 3.15 pm at the Lusitania Peace Memorial. Guided Tours of the Old Church Cemetery with Jack Gilmartin will take place on the first Sunday of every month from April to September, commencing on 3rd April at 2.30 pm.

• Colm Houlihan from Bishopstown, Deputy Lord Mayor, Denis O’Flynn and Eoghan Calnan from Glasheen pictured at the launch of “SMILES” Sustainable Mobility Involving Learning ExperienceS Project at the Lifetime Lab. Pic: Miki Barlok

Thur 17 Feb '11 - 17


South Link COMMUNITY NEWS

Carrigaline Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays Time :- 9.30  to  12.30 Admission :- 10 Euro Teas served.

Road Closure-Crosshaven Notice is hereby given that, pursuant to Section 75 of the Roads Act 1993, the following road will be closed to public traffic from Thursday 24th February 2010 to Sunday 27th February 2010 inclusive; L2497 Upper Road Crosshaven from it’s junction with the R612-52 to it’s junction with the R612-75. Alternative routes: R612, Middle Road, Crosshaven. The purpose of the temporary closure is to facilitate the laying of Bord Gais mains. Director of Services, South Cork Area Operations, Co. Hall, Cork.

Comhaltas na Dúglaise Comhaltas na Dúglaise are running music workshops in the Gaelscoil in Douglas next Saturday 19th February. Tá Matt Cranitch agus Johnny Mc Carthy ag déanamh Fidil níl ach an spás amháin fágtha san workshop seo. Matt Cranitch and Johnny Mc Carthy are giving the Fidil workshops - there is only the one space left in this workshop. Conal Ó Gráda ag déanamh Flúit agus Feadóg Stáin tá cúpla spás anseo Conal Ó Gráda is giving a workshop in Flute and Tin Whistle -  there are a few places left  Michelle Mulcahy atá ag déanamh an Consairtín agus tá cúpla spás ins an céardlann seo freisin. Michelle Mulcahy from Limerick and TG4 Musician of the year a few years ago is giving the workshop in concertina. Éinne go bhfuil suim acu níl se ach €20 don lá ar fad chuir glaoch   ar Aislinn nó Barry Cogan 4372035 nó 087 813 7990 Any one interested in the workshops contact   Aislinn or Barry Cogan on 4372035 nó 087 813 7990

18 - Thur 17 Feb '11

ACTIVE RETIRED Pat Sheridan, Chairperson of Carrigaline Active Retired Association presented a €1,500 cheque to Childline at last Thursday s meeting in the Parish Centre.   The money was raised by CARA at the Christmas draw. Marie Quirke of Childline who accepted the cheque said the support received from Carrigaline including the church gate collection was excellent and greatly appreciated, the funds would go towards training young people.   Earlier CARA members had a ‘Go for Life’ session and concluded their afternoon with a welcome cup of tea and a chat.  This Thursday the keep fit fans will have another session of Yoga while there will be alternative activities for everybody else.   Next Thursday 24th, February CARA are off for a days outing to Green Barn Garden Centre in Killeagh.   The Bus leaves the Bandroom at 11.30 a.m.  Seats must be booked in advance, contact Noreen Lawlor  087 130 1122.   New members are always welcome to join CARA.  

WALKING GROUP The Carrigaline Active Retired Association has extended their weekly activities to include a walking group. The members interested in taking part are welcome to join the group in the church car park any Monday morning at 10.30 am or on Monday afternoon at 2.30pm. The walkers have a wide variety of easy routes to travel in and around the town. The CARA knitting club continues to meet and flourish every Tuesday in the Library and is very appreciative of the number of people who presented them with generous supplies of wool. MindFreedom Ireland MindFreedom Ireland campaigns for human rights in the area of mental health, specifically in relation to the over-prescription of drugs, forced injections, involuntary detention and the use of electro-convulsive 'therapy'. It is hosting a public event in the Carrigaline Court Hotel at 7.30pm on February 28th when the speakers will include Kathy Sinnott, Dr. Terry Lynch and American medical journalist Robert Whitaker.  Admission is free with donations at the door.

in Carrigaline every Thursday night from 9.00 pm to 11.00pm. All welcome no partner needed. Contact Fionán Cogan 087 818 5111.

SCÓR SINSEAR The south east final of Scór Sinsear will be held on Saturday 29th January in the Marian Hall, Ballinhassig. Wanted participants in all competitions open to all over 17 years of age for enquiries contact Barry

Cogan at 087 813 7990. An 0ige Adult Swimming Club An 0ige Adult Swimming Club meet every Thur. @ 9.30pm. in the An Carrig Health & Leisure Club Carrigaline. (No swimming on 16,23 Dec. & 6th. Jan. )  Members E3,Guests E6 per. Night.  New members welcome. Happy Christmas & Prosperous New Year to all our members and friends. Tel. 0872717897 www. anoige.ie

THE PET STAND

e 1992 iness siPenc Run Bceus Family ’s t Needs iendly Servi for All Your Fr

Douglas Court Shopping Centre Ph:021-4891011

Paws For Thought The Complete Dog Grooming Service Appointments Now Being

Taken

Ph: Deirdre 083-3849146

SET DANCE CLASSES The weekly Set and Céilí dance classes continue in the GAA Pavilion

Unit 31c, St. Patrick’s Mills, Douglas, Cork.


4 Paws & a Tail 4 Paws & a Tail is a small and local pet supplies shop located on Ballinlough Road in Cork, offering a diverse range of dog and cat foods, treats and accessories. You can find there quality brands such as Barking Heads, Healthy Paws and Natures Menu to name but a few. These are natural foods, with all ingredients clearly labeled that will not contain any known allergens such as wheat, gluten, preservatives or additives. Some pets can be sensitive to a variety of ingredients and it is essential that pet owners are well informed about what is contained in pet food. And the great news is 4 Paws & a Tail offer them at a price which is affordable to all, for example a 2kg bag of natural adult food will cost you just €10.70. Comparing this with the leading commercial brands of dog food that do contain the bad stuff - it’s a simple choice! For more info check www.facebook.com/FourPawsAndaTail or call on 0214294071.

Conor Goold Goold’s Vet Clinic

PET DIABETES

blood to enter cells allowing the body to function normally. If this process is disrupted, diabetes can result with potentially severe consequences.

Diabetes mellitus (‘sugar diabetes’) is one of the most common hormonal disease seen in dogs and cats with an estimated 1 in 300 going on to develop this conditionduring their lifetimes. Unfortunately, there is growing evidence to suggest that this number is set to rise as pets live longer and the number of overweight pets increases.

As with many diseases, early diagnosis is important. Signs that your pet may be at risk of diabetes include drinking too much water, urinating too much, weight loss despite an increased appetite, and lethargy. However, these signs are not always obvious and easy to miss. Diabetes can cause dogs and cats to become very sick. If diabetes is left untreated, sadly, coma and death can occur. However, with the correct insulin therapy and diet, diabetic pets can lead a long and healthy life.

Just as in people, pets with diabetes are not able to produce enough insulin or alternatively their bodies do not allow them to use the insulin they produce. Insulin is vital as it allows sugar in the

GOOLD’S VET CLINIC

OPENING HOURS

Monday to Friday 9am-1pm and 2pm-7pm Sat 10am-1pm and 2pm-5pm

Link Road • Mahon • 021 451 1122 Thur 17 Feb '11 - 19


South Link

West Link

COMMUNITY NEWS

Ballinlough Community News With Mary Cremin Ballinlough Writers Group The next meeting of the Ballinlough Writers Group will be held in John O’Sullivan’s (Board Room), Douglas on Friday 18th February at 5.30 pm. The Ballinlough Writers Group meets on the 3rd Friday of every month at 5.30pm. We look forward to seeing you there.

St. Anthony's won Under 11 & under 13's with Our lady of Lourdes runners up in Under 13 and St. Anthony's Runners up in Under 11. Quiz run and sponsored by Ballinglough Credit Union Winners of both categories go onto the next level in March

Over 60's Heat Our Lady of Lourdes Church Children's Mass Sunday 20th February Time: 10.30a.m. Children wishing to participate should be in the Church at 10.15a. am,. The weekly Monday night Prayer Meeting has returned at 7.30p.m. in the Pastoral Centre All welcome

Next week the winner will be revealed...........

Ballinlough Youth Clubs Ballinlough Youth Clubs are holding a Fun Table Quiz in aid of the 'End of Summer Festival' on Friday 25th February in the Glenanaar Bar at 8.30p.m. €40.00 per table of 4. Raffle and Pries Great fun guaranteed

Schools Quiz Schools quiz was held on 6th Feb 5 schools took part, St. Anthony's, Eglantine, Rockboro, Our Lady of Lourdes & Ballintemple National School

Tennis Club A.G.M. Ballinlough Tennis Club A.G.M. will be held on Monday 21st February at 8.00pm in the Club House

• The winning team in the Under 13 years section of the Ballinlough Credit Union Schools Quiz Competition which took place at Blackrock H&F Club on Sunday 6th February 2011. The winning team, representing St. Anthony’s BNS, Ballinlough are (l to r) David Breen, Brian Hallissey, Brian O’Callaghan (captain) and Ed Desmond. PIC Courtesy of Ballinlough Credit Union.

senator Jerry Buttimer Constituency Office 4 A Glasheen Road, Cork. CLINIC TIMES:

Monday: Ballyphehane Community Centre 6pm - 6.30pm Friday: Mahon Community Centre 12.30 pm - 1pm Friday: Togher Community Centre 6pm - 6.30pm

Tel: 021 484 0652 Mobile: 086 235 6892 Email: jerry.buttimer@oir.ie

20 - Thur 17 Feb '11

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays

"L'amour" Art Exhibition On Friday last the 11th February Cara O'Sullivan - Ireland's Premier Operatic Soprano opened "L'amour" an exhibition of work by local artist Valerie Walsh Jolley at The Private Collector Gallery in Innishannon.   Valerie Walsh Jolley of Douglas Village Cork, has been painting since the tender age of seven and has since studied at the Crawford College of Art & Design in Cork and later the National College of Art & Design in Dublin. Valerie's work has been selected by the Royal Hiberian Academy in Dublin and is part of many important collections in Ireland as well as Europe.

Vernon Mount Australian historian Rolf Grunseit has written a book about Sir Henry Browne Hayes, Vernon Mount in Douglas and Vaucluse House and will present the book and relevant documents to Cork City Libraries on Thursday 17th February at 10.30a.m. The presentation of these unique documents will take place in the Central Library, Grand Parade. The documents will be presented to the Lord Mayor Sir Henry Brown Hayes, kidnapped Mary Pike and forced her into a marriage ceremony in Vernon Mount his family home in July 1797. Mary Pike, a wealthy heiress, was rescued by her family, and Sir Henry went into hiding. He surrendered himself for trial in 1801 and was transported to Australia. He made his fortune in Australia and built a replica of Mount Vernon called Vaucluse House in Sydney. Hayes was pardoned in 1812 and returned to Cork. He died in Vernon Mount in 1832.

Senator, Jerry Buttimer

Key function of the next Government must be to create jobs and renew the confidence and belief in ourselves as a nation  A key function of the next Government will be to create jobs, renew the confidence and belief in ourselves as a nation to find creative solutions to our current difficulties.  In this election, we have an opportunity to create a vision for a new Ireland which builds on our strengths as a nation.  Through my work locally and nationally I am very aware of the daily struggles faced by people in Cork.    This economic crisis has deeply affected every family in Cork through unemployment, emigration, cuts and taxation.  “ “Job losses are destroying families and crippling the economy. A strong Fine Gael  Government will protect existing jobs and create new jobs as we close the budget gap and give people back their dignity.  Investment in new energy, water and telecoms infrastructure will allow for job creation in the future. “ “We must also ensure that Cork’s third level colleges continue to produce world class graduates so we can continue to attract foreign investment in the computing and pharmaceutical sectors into the region.  Initiatives to support small and medium sized businesses which are the core of the local economy will also allow for sustainable employment in the city and county.” “Fine Gael will improve the quality of public services by prioritising frontline services -  that’s teachers, health professionals, Gardaí, Local Authority services etc, and will streamline systems, eliminate red tape and waste and managers will be accountable. “ “In this election, we have a choice to make, to keep things as they are or to change the system.   Fine Gael’s Strategy for New Politics will significantly reduce the number of politicians, have a referendum to abolish the Seanad and make the whole political system transparent with more accountability to the public. “ “This election is about change.  I want to bring about changes that will manage the economy, deliver value for money public services, create opportunities for employment and which make people feel secure as they get older.  “


South Link COMMUNITY NEWS

Blackrock / Mahon Community Notice Board

ROCKIES NIGHT AT THE DOGS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

St Michaels NS Collection St Michaels NS had a collection at their school concert. The funds raised were giver to the children's Leukaemia ward at the Mercy Hospital Cork. Christy Collins visited the school and Louis O’Brien presented him with the cheque. The children were able to ask lots of questions about the children’s ward and found it very interesting. The children were pleased they were able to help the children at the Mercy Hospital.

Baby Massage Classes Baby  Massage classes beginning in March at Mahon Family Resource Centre, suitable for babies who are not yet crawling. Also limited spaces available in the parents support group – this support group is for parents whose children have learning difficulties or long term illness. For more information or to join please call Christine on 021 4358866.

Fri. 25th Feb. AT CORK GREYHOUND TRACK ADMISSION €10.00 RESTAURANT (including admission) €40.00 Tickets available at Club Bar and Members of hurling committee ENQUIRIES: Colm Daly Tel. 087 7756294 Web: info@blackrockhurlingclub. com

Search for Dust Busker’s " Dust Buskers " are in search of some able bodied  musicians of  a vintage age who would like to come on board. We practice on Mon nights from 7-9 at the Resource Centre in Mahon. Do think about it. We would love to see you there. Only stipulation you must be able to read music. For more information contact Bernadette Moynihan on 0868128230 Blackrock National Hurling Club Music in The Bar Starring. Ray Barron, Hank Wedell & Marian Bradfield on Sunday Feb. 20th. 9.00 pm to 11.00 pm. Adm. Free. Come along and enjoy the Craic & Ceoil

Mahon Over 60’s Mahon Retired Senior Citizen's are very pleased to Announce that Our Venue And Time for Our Heat of the Over 60s Competition for 2011 will be held on Wednesday the 2nd of March, starting at 8pm.in Ma-

CT ATHERINE ROY

C

T

INTERIOR DESIGN

s

Complete Interior Design Service s

Coolbawn • Midleton • Co.Cork

Tel: 021 463 0517 Mobile: 087 210 3727 Email: catherine@catherinetroydesign.ie

• Irish Nurses and Midwives Organisation (INMO) protest outside Cork University Hospital over pay cuts for student nurses and midwives. Pic Daragh Mc Sweeney/Provision

hon Community Centre, Which is on Ave-De-Rennes, this is a History Making Occasion, as this will be the First Time Our Heat will be Held in The Centre. If You are Over 60,and can Sing, Dance, Play an Instrument, Or Tell a Few Funny Stories, then please come along and Participate. For More Information Contact-Ann Dixon-021-4350011,or Breda Jor-

dan-021 4357171. Tea, Cakes And Sandwiches. (free) Admission is 5 Euro, Music on the Night By--Con Twomey, Great Night Assured, All are Welcome. On Behalf Of Mahon Retired Senior Citizen's, May i Extend An Invitation to You All To Join Us On Our Special Night.

• Christy Collins being presented the cheque by Louis O Brien 3rd Class with Ms. Anne Walsh Principle

Catherine Troy Interior Design Catherine Troy Interior Design, offers a complete interior design service for private homes, commercial & hospitality projects. We have vast experience in the industry for more than a decade, working on a variety of projects from high end residential renovations to individual architecturally designed house builds. Catherine Troy Interior Design sources an exclusive range of occasional furniture, lighting, fabric, wallpaper, decorative accessories and designer paints. We offer bespoke window solutions to suit all design scenarios, in particular electric blinds and curtains for contemporary angled windows. Located next to Farm Gate restaurant in Midleton, Co. Cork we work on design projects throughout the country. All visits to the design studio are by appointment to facilitate your comfort; home consultations or site visits can also be arranged. Please contact us at Tel: 087-2103727 / 021-4630517, email: catherine@ catherinetroydesign.ie web: www.catherinetroydesign.ie to arrange a consultation.

Thur 17 Feb '11 - 21


North Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Send your Email along with any photos to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

NEW HOUSE MAKEOVER AT TOSS BRYANS Does your house need a makeover? Are you planning an extension or maybe you just want to upgrade and decorates your bathroom or Kitchen. It can be hard to know where to start such a project. After all it is not something you undertake everyday. A home or room makeover which is not well thought out can be very inefficient on space, make bad use of light and worst of all can waste a lot of money. But don't worry help is at hand in the form of local home makeover advisor Gerry Condon of Fermoy. The very approachable Gerry has years of experience in advising clients on how to get the best results when embarking on a home improvement project. The key to Gerry's success is the ability to listen to his client’s requirements and to show them what their newly refurbished room or house will look like on his trusty laptop before you even start the job. How do I see Gerry’s work you may ask? It could not be easier thanks to leading Cork home improvement store Toss Bryan of Fermoy. Toss Bryans is a fitting venue for Gerry to present examples of his work. From 2.30 pm on Saturday 19th of February, with the use of large screens at Toss Bryans; Gerry will show makeovers he has done on rooms before and after. We got a preview from Gerry and believe us

it is amazing. Tom and Lourde Bryan along with their team are delighted to host the makeover event . They feel that Gerry's talents will help customers choose from Toss Bryan's wide range of Dulux and Fleetwood paints. On the day Toss Bryans will have huge reductions in their Bathroom, Wooden Flooring and Built-in Kitchen departments thus ensuring you get value for money when doing your project. So put 2.30pm Saturday Feb 19th in your diary and don’t miss great advise and great prices at Toss Bryans Fermoy. See you there!

Gilbert Centre, Mallow Community Campus – 28th February, 2011 Free workshop to help people manage their mental health Suicide or Survive (SOS), a charitable organisation that provides services and supports aimed at suicide prevention in Ireland, is running a series of free support workshops aimed at raising awareness of mental health issues and supporting those affected. Places at the “Wellness Workshops” are normally €200 per delegate but  they are being offered free of charge thanks to the support of Vodafone Ireland Foundation. The next “Wellness Workshop” will take place on the 28th February, 2011 at the Gilbert Centre, Mallow Community Campus, Fair Street, Mallow, Co Cork. Caroline McGuigan, CEO, SOS said, “Being able to offer help and

support to people in Cork with the “Wellness Workshop” will help SOS to make a real difference. It will also help to raise awareness of mental health issues. The difficult economic climate we are living in has put enormous pressure on everyone and unfortunately some people find it more difficult to cope than others. The “Wellness Workshop” is a day filled with practical and easy to use tips and strategies that will help participants to take responsibility for their own mental health.”. The ‘Wellness Workshops’ were developed by SOS drawing on the organisation’s unique experience and expertise in the corporate, community and voluntary sectors. Participants will hear real life expe-

riences that help them change their own lives. Feedback from recent events has been extremely positive with over 90% of attendees describing the workshop as very good or excellent. One attendee said “The presenters were all helpful in their own way – a very good team of open communicators - a mix of calming, informative, animated and knowledgeable people who work together very well. I found the whole session excellent”. The “Wellness Workshop” is free to attend and anyone interested in joining the event in Mallow should book their place by contacting Louise at SOS - 1890 577 577 or visit www.suicideorsurvive.ie.

Cllr Kieran McCarthy

Winning Cork Young Scientist Projects on Display “How do you take your tea”, “Political awareness in teenagers” or “The effect of a tidal surge in Cork Harbour ” are among some of the prize winning projects by Cork entrants to the BT Young Scientist and Technology Exhibition that are on display at Lifetime Lab during February. The display of over 50 projects from 23 schools was launched on Friday 11th February with participating students on hand to speak about their projects. Over three weeks from the 14thFebruary to 4th March 2011 the students’ project posters will be on display in the Lifetime Lab Visitor Centre. Members of the public and schools will be able to view the students work, as well as digital video clips of the students talking about their projects. Cllr Kieran McCarthy, present at the launch, praised the efforts of the students involved: “I would like to compliment the entries from the south east ward from Douglas Community School, Nagle Community College in Mahon and Regina Mundi College on Douglas Road. It is an event that I would encourage more students in the area to enter. I would like welcome any ideas from students and would like to provide access to Cork City Council scientists and social scientists. Even the Young Social Innovator project in Transition Year is something that should be pursued more in our schools by interested students. Certainly, we are in age where the more ideas that are investigated and even implemented is a win-win situation; the results of the current crop of Cork BT Young Scientist projects add immensely to where Irish society is at and where it 1 needs to go.” DouglasPostAd:Layout 18/08/2009 12:00 Page 1

Building our community together

Kieran McCarthy B.A., M.Phil. COUNCILLOR

Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie • Photo Caption –Presenting the Award for Best Interactive Event during National Heritage Week - Heritage Council Chairman Conor Newman, Mary Walsh Cork City Council, Mervyn Horgan Lifetime Lab, Una Leader Lifetime Lab and Isabell Smyth Heritage Council Head of Communications.

22 - Thur 17 Feb '11

www.kieranmccarthy.ie

www.corkheritage.ie


Young @ Heart by Phil Goodman

Clearing out your medicine cabinet is something that should be done on a regular basis , from the “14th of Feb until the 28th March “ you are encouraged to return unwanted or out of date medicine for safe disposal to your Pharmacy , unused medicine can lead to accidental poising , Medicine can change when out of date and be harmful . As a result of the very successful launch of “Care-ring Douglas which took place in St Columbas Hall and Launched by Michael Mc Grath T.D. and Cllr Kieran Mc Carthy deputy lord mayor. We had many enquiries from people who would like the weekly phone call , also people offering their time as volunteers . We take great encouragement from all of this . As we forward into the future with this very worth while service. if anyone would like to be a volunteer we would love to hear from you , In time we would hope to extend the service and visit people in their homes. We celebrated Agnes Mc Carthy 96 Birthday in St Columbas Hall .she sang a few songs and took to the floor with her son Liam and showed us all showed to waltz’s ( what a lady ) We were entertained on the night by the Faboulas DELUAN who are a seven piece band better than any orchestra we certainly will have more if them in the future . Medjugorje visionary Vicka Ivankovic also known as the smiling visionary will visit Cork on the 20th of February she will be in Silversprings at 4pm Vick’s first apparition was in 1981 when she was six years old during the celtic tiger people were wrapped up in material possessions , always in a recession there tends to be a move back to spiritual value . A few seats still available for out trip

to Edinburgh on the 15th of May we will take in Edinburgh Castle and a tour of the royal yacht Britannia

Up Coming Events Tuesday 12.30 being well course Douglas GAA Hall Tuesday 2-4 Knitting in the Library Wednesday Computers fro Beginners at the Community School Wednesday Computers for beginners at the library Wednesday Thi Chi 11.30 – 12.30 in the Library Thursday 2-4 indoor Bowls in the Library

Thought for Today “If we wait for the moment when everything is ready - we will never begin”

Thanksgiving

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted DO’L

Goggin

Fond memories of

Julia Cronin

who died 19th February 1987 Memories are something no one can steal Death is a Heartache no one can heal

Eileen Goggin

late of Crosshaven Who died February 17th 1997 masses offered

Some may forget you now that you’ve gone But we will remember no matter how long

We never lose the ones we love, even though they’ve gone. Within the Hearts of those who care, their memory lingers on.

NEVER FORGET Cronin Family

Never forgotten Kevin, Marie Gary & Darren

• Anne Marie, Siobhan and Mary - CARE RING volunteers pictured at the launch of the new service at St. Columbas Hall recently. Pic:George Thompson

"Cherish your yesterdays, Dream your tomorrows, But be young at heart and live your today’s"

Bye for now, Phil

Thanksgiving

Novena to the Sacred Heart Dear heart of Jesus in the past I have asked for many favours This time I ask you this very special one mention favour Take it dear heart of Jesus and place it within your own broken heart Where your father sees it then in his merciful eyes it will become your Favour not mine Amen say this prayer for three days promise publication And favour will be granted M.H.

Thur 17 Feb '11 - 23


fo

with George Thompson

Beep Beep Its a Road Runner - But not as we know it! Honda Launch New Crossrunner and CBR250R onto the Irish Market At the Carole Nash Irish Motorbike and Scooter Show RDS March 4th - 6th Honda announced today that they will introduce a series of new bikes at the Carole Nash Irish Motorbike and Scooter Show including the all new Crossrunner and CBR250R models. Both bikes proudly represent Honda’s first models specifically developed for their respective sectors. The Honda Crossrunner is, as the name suggests, pitched as a hybrid model targeting those who like a classic street bike but desire some of the styling associated with the adventure class of vehicle Eva O'Toole, Marketing Manager, Honda Distributors commented ,“ As a company we have tried to take the flexibility and excitement associated with a high performance machine and give it the upright riding position and rugged appearance

of an adventure bike. What you’re left with is something very special. We have had a lot of excitement building up around the bikes we are launching at the Carole Nash Irish Motorbike and Scooter Show and in particular the Crossrunner is generating the most.” The Crossrunner has incorporated a 800cc V4 liquid-cooled, DOHC motor generating 102hp and 54 lbs•ft of torque all of which provides a thrilling riding experience, be it for short urban trips or for covering vast distances Honda’s combined ABS system is fitted as standard and a 21.5 litre fuel tank ensures that long distance riders are not left wanting. The passenger is seated on a level, low platform to make mounting and dismounting easier, and to maximize the wind protection afforded by the rider. According to Honda, this also creates a feeling of unison between rider and passenger. In addition to several other launches at the show Honda will unveil its new entry-level sportbike the

Blackwater Motors

Blackwater Motors, Orchard Road, Victoria Cross, Cork. Adrian Barrett

Mobile: 086 830 5641 Volkswagen Sales Executive Tel: 021 434 5900 Fax: 021 434 8094 adrianbarrett@blackwatermotors.ie www.blackwatermotors.ie

24 - Thur 17 Feb '11

CBR250R. The new, fuel-injected CBR250R offers everything you want in a first-time bike: Light for ease of handling the bike weighs in at a mere 359 lbs. For the beginner it boasts a 249cc liquid-cooled single cylinder engine that delivers nimble handling with a broad spread of easily accessible power. The bike offers riders excellent fuel economy and comes in either a standard configuration or as an ABS version. Eva O'Toole continued, "The CBR250R is specifically aimed at new riders, yet it's packed full of high-tech features and offers great performance, all in a lightweight, affordable package. This new model expands another segment of the market for Honda by attracting first time bikers. " Ruth Lemass, organiser of the Carole Nash Irish Motorbike & Scooter Show stated “It is fantastic to have Honda launch so many new bikes at the show. Their prowess as a world beater in racing circles is well doc-

k • • • • • • •

umented and I am looking forward to seeing not only these new bikes but also their more familiar thoroughbred motorcycles myself. For the enthusiast we have lined up numerous new bike launches and a host of events and displays never before seen in Ireland. Importantly we haven't forgotten their families and we have geared the weekend to be a fun day out for everyone even if you don't ride a motorbike yourself.’’ For spectacular displays of truly amazing motorbikes and features with high-octane entertainment for all the family, visit Carole Nash Irish Motorbike and Scooter Show on the 4th to 6th of March in the RDS

KENNY BROS LTD

Estb 1957 Body Crafts Panel Beating Lutro Stove Enamelling Commercial Sign Writing & Spray Painting Towing & Breakdown Service Chassis Alignment Specialists insurance Claims

Tramore Road, Co. Cork.

021 4963 033 ALSO 021 4963 044


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

In The Loop with Peter Bowles

Last weekend I went to City Limits to check out Aussie comic Steve Hughes. Probably one of the best comics I’ve seen in the City Limits. Its fair to say he was at home on stage, the whole show seemed very intimate, like you were on a night out with him just chatting about current affair, this friendly feeling was cemented with the way he laughed uncontrollably on stage from time to time. He really looked like he was having as much fun as the crowd. He talked about the anything from the music industry to corporate companies’ chokehold on pop culture with a deep undertone of corporate world movement, quite an intelligent man that must have read up on phycology and sociology a lot. This Saturday night at the City Limits, Kevin McAleer takes to the stage. Kevin is one of the founding fathers of modern Irish standup, but he is still writing and performing original material. His act spans the generation gap with ease, from the original loyal disciples who were hooked on his RTE Nighthawks persona back in the mists of the late Twentieth Century, to a new wave of fans attracted to the silly word play and pure comic nonsense of his latest creations. The Tyrone space cadet has been an inspiration too for a generation of comedians in Ireland and the UK, with name-checks from the likes of David O'Doherty, Jeremy Hardy, and superfan Stewart Lee, who described McAleer's show as 'probably the best piece of standup I have ever seen.' Adm 18 euros door 9.00 show time 9.30.

Beady Eye have announced their very first Irish shows which will follow the release of their debut album Different Gear, Still Speeding'. Beardy Eye are Liam Gallagher, Gem Archer, Andy Bell and Chris Sharrock. Their debut single 'The Roller' is out tomorrow and the video has received almost 400,000 plays on YouTube to date. This follows tracks 'Bring The Light' and 'Four Letter Word', which have both been made available over the last few months for fans. Ten other brand new tracks will be available on the album which is one of the most eagerly anticipated of 2011.The new album gets released in Ireland on February 25th. Finally, Jedward have made the cut and are to represent our fine country in this years Eurovision Song Contest which takes place in Germany

during May. John and Edward Grimes and their song 'Lipstick' was chosen in a public vote ahead of four other contestants on The Late Late Show last week. They said: 'We are so happy to have been chosen to represent Ireland in the Eurovision Song Contest. It's the most amazing honour and we would like to say a huge thank you to everyone who voted for the song tonight. We'd also like to thank our mentor Caroline Downey-Desmond for all her support and the song writers for writing such an amazing song that we are really looking forward to performing in Düsseldorf in May.' However, the win followed an OMG moment after Nikki Kavanagh’s performance of Falling topped the regional juries’ vote, meaning Jedward needed the public’s top vote to succeed. In identical red jackets, bedazzled collars and glittery runners the identical twins gave an energetic performance of Lipstick, overcoming the competition in spite of a last-minute change in voting arrangements. Although the voting was originally supposed to have been an equal split between regional juries and a public vote, this was changed after a 30-second clip of the song was inadvertently leaked on the internet due to an administrative error by Universal Records, the twins' record company. Mistake…I think not!! As a result the voting was changed so the juries’ decision was worth two-thirds of the overall vote, the rest of which was up to the public. The Grimes twins – John and Edward – entertained, if not completely bowled over, the Late Late Show’s live panel, made up of RTÉ’s Marty Whelan; singer Brian Kennedy; Cheryl Baker, a former Eurovision winner with Bucks Fizz; and Today FM’s Mairead Farrell. The majority of the panel cited Nikki Kavanagh and her song Falling as their preference. She also received most points among the regional juries. This put Kavanagh into the lead with 66 points, four more than Jedward’s 62. But, as Kennedy rightly pointed out, the texting capabilities of “the Jedwardians” ensured the twins won out in the end having secured the public vote, pipping Kavanagh at the post by two points. Jedward were chosen by mentor Caroline DowneyDesmond, director of MCD and the song was written by songwriters Dan Priddy, Lars Halvor Jensen and Martin M Larsson, who have written songs for the likes of JLS, Blue and Sugababes. Jedward will now represent Ireland in the Eurovision song contest in Düsseldorf, Germany, with Ireland competing in the second semi-final on Thursday May 12th in a bid to reach the final. One thing is for sure, we won’t be fading into the background like the last few years with a typically Irish “lovely soft performance”. While I may not be a fan of theirs, at least we’ve embraced the current pop culture of catchy hooks, upbeat electro production and pure cheddar cheese…

Top 10 Chart 1. 2. 3. 4. 5. 6.

PRICE TAG-JESSIE J FEAT. B.O.B GRENADE-BRUNO MARS S&M-RIHANNA WASN’T EXPECTING THAT-JAMIE LAWSON ROLLING IN THE DEEP-ADELE HELLO-MARTIN SOLVEIG & DRAGONETTE

7.

COMING HOME-DIDDY DIRTY MONEY FEAT. SKYLAR GREY 8. TONIGHT (I’M LOVIN’ YOU)-ENRIQUE IGLESIAS FEAT. LUDACRIS 9. YEAH 3X-CHRIS BROWN 10. HIGHER-TAIO CRUZ FEAT. KYLIE MINOGUE

Gig Guide

Thursday 17 February 2011 Dark Forest / Twisted Wrath / Dark Matter 8pm, An CruiscínLán The Lost Gecko 9pm, The Roundy Example 9pm, Savoy Theatre Trad 9pm, Charlie’s Ana Gog 11.30pm, Crane Lane Theatre The Critters Sin É Friday 18 February 2011 ‘Doc’ Gleeson Awards Concert, 1.10pm. Aula Maxima, UCC. Ctr Alt Delete 9pm, The Roundy Tír Na nÓg 8pm, Sirius Arts Centre, Cobh Hands Up Who Wants To Die / support 10pm, The Quad Hot Blooded Animals 10.30pm, Charlie’s Tim Mullane 10.30pm, Welcome Inn Chris Tietjen 11pm, The Pavilion Saturday 19 February 2011 Tesserac T 8pm, An CruiscínLán Red Herrings 10.30pm, Charlie’s The Outfit 10.30pm, Welcome Inn Ian Hendrick Band Clancys Sunday 20 February 2011 Trad 3pm, Charlie’s Acid Drinkers / Emigra 7pm, Savoy Theatre Raglan Session 7pm, Welcome Inn KT Tunstall 8pm, Cork Opera House The Rubberbandits 8pm, The Pavilion Colm Hayes, Helena O’Dwyer, Stuart Wilde 9pm, The Slate Souldriven 11.30pm, Crane Lane Theatre

Thur 17 Feb '11 - 25


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

on The Pigs back

Crepes The 2nd of February was La Chandeleur (Candlemas)and all over France, it is Crepes day... Not to be confused with Pan Cake day on Shrove tuesday. This year Shrove Tuesday is really late on the 15th/03.

(WE all need to cheer up) The galettes are made with buckwheat flour and are eaten as a main course in all creperies.

For the galette batter, you need:

So at on The Pigs back, we will be making crepes and galettes from • Per kg of buckwheat flour (apthe 2nd/02 and until the 15th/03 prox 20 galettes) in both the English Market and the • 2 good pinches of salt Cafe in St patrick Mill in Douglas • at least 2 l of water (So we The will get thevenue best of ideal for both that special Valentines Night. • Optional: 1 egg worlds.. and in between as well!!) Now taking bookings for communions & confirmations.

The The

Rising Rising Tide Tide

The The ideal venue for that special Valentines Night.

RisingTide Tide Rising Rising Tide The €20 for 2 course, €25 for 3 course The Early Bird Menu now available...

Now Early taking bookings for communions & confirmations. Bird Menu now available...

Available 7 days per week from 5pm-7.30pm €20 forcarte 2 course, for 3 course Stunning, new á la menu€25 available from 5pm-9:30pm

ideal venue forper that special Valentines Night. Available 7for days week from 5pm-7.30pm TheThe ideal venue that special Valentines Night.

fresh SpEciAl tiME taking for communions &offEr confirmations. Stunning, new á bookings la carte menu available from 5pm-9:30pm Now Now taking bookings forlunch communions & confirmations. lobster

& Main Course for just €12.95 The idealSoup venue for that special Valentines Night. available

everyday from Early Bird Menu nownow available... Bird Menu available... (Mon-fri 12:30-3pm) Now Early taking bookings foronly communions & confirmations. our fre tank sh SpEciAl lunch tiME offEr €20 for 2 course, €25 for 3 course lobster €20 for 2 course, €25 for 3 course &Bird Main Course for just €12.95 Menu now available... Available Early 7Soup days per week from 5pm-7.30pm available AwArdS Available 7 days per week from 5pm-7.30pm everyday from €20 for menu 2with course, €25 forfrom 3 course Stunning, newofá Best la carte available 5pm-9:30pm (Mon-fri only 12:30-3pm) Winner Pub Food 2009 -Hospitality Ireland. our tank Stunning, new 7á days la carte menu available from 5pm-9:30pm Available per week from 5pm-7.30pm Recommended by Georgina Campbell 2010. fres h SpEciAl tiME offEr Stunning, new á lalunch carte menu available from 5pm-9:30pm Recommended by Paulo Tullio 2010 lobster AwArdS sh SoupSpEciAl & Main Course for just €12.95 lunch tiME offEr availablfre e ster Winner of(Mon-fri Best Pub only with Food 2009 -Hospitality Ireland. ever ydaylob from fres 12:30-3pm) SpEciAl lunch tiME Soup & Main Course for justoffEr €12.95 Private dining options available for groupsava h

ilab

le lobster Recommended byCourse Georgina 2010.evetank rydilab Soup & Main for Campbell just €12.95 ay from ava le (Mon-fri only 12:30-3pm) our Glounthaune Village, Glounthaune, co. cork. ever tan yda k y from Recommended by Paulo Tullio 2010 AwArdS (Mon-fri only 12:30-3pm) our

tel: 021 4353233 | www.therisingtide.ie our tank Winner of Best Pub with Food 2009 -Hospitality Ireland. open all day everyday from 12.30 - 9.30 AwArdS Recommended by options Georgina Campbell 2010. AwArdS Private dining available for groups Winner of Best Best Pub Pub with with Food Tullio 2009 -Hospitality -Hospitality Ireland. Recommended by Paulo 2010 Winner of Food 2009 Ireland. Recommended by Georgina Georgina Campbellco. 2010. Glounthaune Village, Glounthaune, cork. Recommended by Campbell 2010. Private dining options |available for groups tel: 021 4353233 www.therisingtide.ie Recommended by Paulo Tullio 2010

open all day everyday from 12.30 - 9.30

Glounthaune Village, Glounthaune, co. cork. Private dining available tel: 021 4353233 | www.therisingtide.ie Private dining options options available for for groups groups open all day everyday from 12.30 - 9.30 Glounthaune Village, Glounthaune, co. cork. Glounthaune Village, co. cork. tel: 021 4353233 | Glounthaune, www.therisingtide.ie tel: 021 | www.therisingtide.ie open all4353233 day everyday from 12.30 - 9.30

open all day everyday fromMonkstown, 12.30 - 9.30Co. Cork.

021 484 2172 www.thebosun.ie info@thebosun.ie

EARLY BIRD MENU available from 3pm 2 Courses - €19.50 3 Courses - €24.00

In a big bowl, pour the flour, add salt. Make a well in the centre, and stir the water in the middle of the well, bit by bit incorporating the flour, until the batter is smooth and liquid. Leave to rest for 2 hrs minimum. A 'Complete' is traditional with Ham, Cheese and an egg.

A lovely hot and healthy lunch... really!! And of course we are also serving sweets pancakes at on the On The Pigs Back until the 15/03.Sugar & Lemon and Nutella are the favourites... Let everybody know, and pass on the message....

The Country Squire B A R & R E S TA U R A N T

Open 7 days a week for lunch Evening meals served at the weekends Introducing the Country Squire

New Daily Lunch Menu & Weekend Evening Meal Menu Parties & Special Occasions our speciality

Recommended by Georgina Campbell’s ireland-guide.com 2011

The Country Squire Bar & Restaurant Rathpeacon, Mallow Road, Cork.

Call 021 430 8363

26 - Thur 17 Feb '11


Sport

un

com

CORKCINEMAS.COM

11.30AM SHOWS ARE €4 FOR ALL TICKETS THE GREEN HORNET (12A)

douglas midleton C I N E M A G AT E 021 4895959 021 4630066

2.00 5.15 8.30PM

2.15 5.15 8.30PM L/S FRI/SAT @ 11.15PM PLUS SAT/SUN @ 11.30AM

THE GREEN HORNET 3D (12A) CONVICTION (15A)

4.15 6.30 8.45PM

127 HOURS (15A)

2.00 4.30 6.45 9.00PM

4.00 6.30 8.45PM L/S FRI/SAT @ 11.15PM

THE NEXT 3 DAYS (12A)

5.30 8.30PM

2.00 5.30 8.15PM L/S FRI/SAT @ 11.00PM

SEASON OF THE WITCH (15A)

6.30PM

6.45PM

MEET THE PARENTS: LITTLE FOCKERS (15A)

9.00PM L/S FRI/SAT @ 11.15PM

LOVE AND OTHER DRUGS (15A)

8.45PM

8.50PM L/S FRI/SAT @ 11.15PM

GULLIVERS TRAVELS (PG)

1.30 3.30PM PLUS SAT/SUN @ 11.30AM

2.00 4.15 6.30PM PLUS SAT/SUN @ 11.30AM

ARTHUR AND THE GREAT ADVENTURE (GEN)

2.00PM PLUS SAT/SUN @ 11.30AM

1.45PM PLUS SAT/SUN @ 11.30AM

ANIMALS UNITED (GEN)

2.00 4.15PM PLUS SAT/SUN @ 11.30AM

2.00 4.15PM PLUS SAT/SUN @ 11.30AM

BOOK ONLINE CORKCINEMAS.COM & COLLECT AT TICKET POINT. REGISTER FOR WEEKLY TIMES BY EMAIL, LOG ONTO CORKCINEMAS.COM

Competition offers

Win Tickets to Peter Pan on Ice Thursday 24th February Just send in your name, address & contact telephone number on a postcard to: Douglas Post magazine, Unit 14, Morris House, Douglas West, Cork.

To Advertise with us give Marie a call on

089 440 8442 The

Rochestown

Inn

anted W t s o M FRI 18 th The Planted 9 1 T SA th

Phone: 021 436 4253

Local Sports

College Corinthians AFC

A depleted program de to weather conditions and Inter league games but nevertheless we had some very enjoyable contests. PREVIEWS OF: Section Schoolboys GROWN UPS (12A) SCOTT PILGRIM Under 11VDivision 4 Corinthian Boys B 0 Watergrasshill 5 THE WORLD (12A) DIARY OF a A WIMPY After brave effort Corinthians went down to a very impressive KID ( PG) Watergrasshill side. Karl Hide, Rory Kennedy, Adam Walsh and Dylan Virgo did well for Corinthians. Division 5 Corinthian Boys C 4 Wilton A 0 Corinthians recorded a deserved victory against a very committed Wilton A side on Sunday. Alan Kelleher, Jaze kabia, Conor Russell and Cuchullan Livingston did well for Corinthians. Under 13 Division 1 Corinthian Boys 2 St Marys 1 Corinthians extended their unbeaten run with a hard fought 2-1 victory over a very game St Marys side. The match was played at a terrific pace and both sides had numerous goal scoring chances. St Marys went in front mid way through the first half with a fine individual goal. Corinthians battled back pushing forward at every opportunity but could not find an equalizer before the break. Corinthians upped their game in the second half and were soon back on level terms when Dara Baldwin scored after a fine run from halfway. The initiative was now with Corinthians and they pressed hard for the winner and were rewarded when Patrick Murphy converted a penalty after a fine run from Liam O’ Sullivan. Best for Corinthians were Dara Balwin, Barry O’ Callaghan, Brian Barry and Liam O’ Sullivan Under 16 Division 1 Corinthian Boys A 1 Blarney Utd. 4 Deprived of the services of a number of regulars, Corinthians went down to a well drilled Blarney side. Adam Finn scored for Corinthians (good to see him back in action after a recent leg injury) and David Barry, Stephen Warren and Mathew Grogan did well for Corinthians. Underage Section Hopefully with an improvement in the weather conditions in the coming weeks our underage section will be up and running on a weekly basis. Our Underage section caters for the Under Six to Under Ten age group. New members are especially welcome at all age levels. Individual Age Group training times are as follows, Saturday Under Six ( 2004 / 2005 ) - 12.30pm – 1.45pm Under Seven (2003) - 12.30pm – 1.45pm Under Eight ( 2002 ) – 4.30pm – 5.45pm Under Ten ( 2000) - 2:00pm - 3:15pm Sunday

DouglasOPitch & Putt FO D NOWD VE R E S G N I E B

Email : douglasppui@gmail.com 021 4363042 Results, Sunday Gross 11 Under par Liam O Brien & Paddy Buckley Nett, 56 Points. Mick Lynch & Alf Hanrahan, 2nd Nett Brian Downey & Peter Gregson. Mick Lynch & Liam O Brien recently undertook some work on the course and we thank them for their endeavours. On Saturday morning next the 19th February in conjunction with the Irish Sports Council, members of the visually impaired golf association will visit our club for one of their regular coaching and recreation outings Also on Saturday we host an U16s county league match. Fixtures Saturday, Threeball Scramble 2.15pm Sunday, Fourball 10.30am

Thur 17 Feb '11 - 27


Sport

G.A.A. FOCUS Snippets from the Local and National Scene By Pat Harrington Coaching Course I recently attended a coaching course at C.I.T. which was facilitated by Jamesie O’Connor, Dónal Óg Cusack and George O’Connor. Some of Dónal Óg’s comments were quite humourous. Referring to Cloyne’s junior football victory last year he being a hurling man said, and I quote “Hopefully we will recover from that soon”. “Hurling is not an easy game to play, if it were the English would have mastered it” He stated that coaching is about keeping players going and developing their skills. George O’Connor (Wexford) went a step further and again I quote, “Under 10 championship victories do more for the ego of the coach than the development of the players. There was also criticism of interference by some parents with team management and in some cases sending out confusing (mixed) messages to their offspring. I would direct one final point towards mentors; players should be encouraged at all times – never given the impression they are not up to it. The seminar referred to in the preceding paragraph was geared towards those coaching 12 to 17/18 year olds. The one consistent message coming through was the importance of putting the emphasis on the development of young players’ skills and to prepare them for progression to adult level. Another point made was that some coaches may be somewhat fond of their own voices; we should bear in mind that the coach is meant to be a facilitator. The main point made by all three speakers was that we as coaches are there to teach, to encourage and most of all to make the players better adults in the years to come. Pitch Invasion? – Why not There was an interesting article written by former Meath footballer and school principal, Colm O’Rourke in the Sunday Independent last week. He stated that he was in Parnell Park for the 2010 Dublin county final where at half time 200 young children ran onto the pitch. Some groups hurled and others kicked football. As soon as the teams returned to the field for the second half of the match the young players just melted into the crowd. O’Rourke said that he hoped that for Meath’s next national league game an invitation would go out to all kids to attend and kick football at half time, giving us the opportunity to view the next sporting generation. I for one agree with the practice. Perhaps at this time of year it is not very practical due to the soft condition of pitches but for six months of the year, let’s have it! Cork vs. Kerry This game produced a wonderfully entertaining first half. Scores were plentiful and no major rancour which was part and parcel of these games in the past. The Cork full back line, with the exception of Eoin Cadogan, was in trouble. Kerry’s new kid on the block (Geaney) was very impressive and Donaghy was a huge threat. At the opposite end of the field Goulding and Donnacha O’Connor were the chief score getters. The second half declined into a poor encounter. The pitch deteriorated as the rain descended. Cork appeared to be home and dry until a bit of magic from Darren O’Sullivan created a good goal but The Rebels came back to snatch victory at the death. It’s early days yet but it’s great to beat the Ould Enemy. Next up are the Dubs in Croker. Dublin played a very physical game against Armagh. There will be huge interest in this game – should be a good test for both counties. Congratulations to Eoin Cadogan on his captaincy of the Cork senior hurlers in the game against Offaly and for his performance on the day. Well done Eoin.

Pfizer Pitch & Putt by Brendan Hayes Juvenile results Pfizer B team had a great result in Crosshaven winning on a score line 6-0 at the ex pence of the ESB, Pfizer's Jordan Murphy and Killian Murphy caught the eye for the team Our A team who put up a great fight before going down 3 1//2 to 2 1/2 to to a strong Fermoy A team. Next weeks fixtures for juveniles, all players to meet at clubhouse 28 - Thur 17 Feb '11

1,00pm for trip to Claycastle. Our senior team went down 7/2 to the ESB in Kilshannig,our intermediate also went down 6 1/2 to 2 1/2 to St Anne's up in Collins these games were very close and most were decided on the last hole,our junior team had a good win against Kilshannig winning 8/1 in Collins also. next weeks fixtures Juniors play St Anne's in Crosshaven our Intermediates have a bye and our Seniors are playing Rocklodge in Crosshaven.

Douglas Hall Lotto Numbers 9-17-19 No Winner Next Week’s Jackpot €1000euro

Douglas Hall Underage by Finbarr Buckley Umbro U-11 Division One Douglas Hall 5; Youghal Utd. 1 The Hall continued their recent progress up the table with a comfortable win. Cathal Kenny & sub Mark Gallagher bagged two apiece with Ryan Hunter also on target. Dylan Kelly was outstanding with Charlie McCarthy, Stephen Sharpe & Hunter also in fine form. Umbro U-12 Premier Friendly Douglas Hall 5; Ringmahon Rngs. 1 Following an even opening twenty minutes, Darren Hourihan smashed in a rebound off the upright to open the scoring. Sam McGrath scored a superb hat-trick midways through the second-half before setting up Cian Marnane to chip the keeper for a fifth. Nathan Walsh, Andy O’Brien, Matthew Collins and captain Cormac Kelleher excelled for the winners. Umbro U-13 Division Five Rathcoole Rovers 1; Douglas Hall A 2 The Hall pulled off a fabulous result to beat the leaders in their own backyard. Despite going behind early on, Paul O’Regan levelled for the visitors when he latched onto Ronan Cooper’s pass to score. Conor O’Leary burst through on forty minutes to crack in the winner from fully 25 yards. In a fine defensive performance, Barry O’Brien, Denis Moore, James Burns, Kevin Burke, John Boylan, Fionn McGrath and O’Leary shone for the visitors. Umbro U-15 Division Two Kilreen Celtic 1; Douglas Hall 0 Kilreen grabbed all three points with a late headed winner from Graham Barry at Ballyphehane Pk. In a fast-flowing encounter in which Hall keeper Ryan Kennedy was magnificent, the hosts dominated the firsthalf, before Dan Savage went close to putting the Hall in front early in the second-half. Daniel Moore, Colin Keane & Ross McGovern kept the pressure on for the home team, but came up against a resolute Hall defensive five of Kennedy, Colin Downey, Eoghan O’Brien, Dave O’Connor and Alan Buckley.


Sport

Tramore Athletic AFC Umbro U13 Division 2 Tramore Athletic v Glounthaune United The Tramore Athletic U13s maintained their promotion push at the head of affairs of Umbro U13 Division 2 with a hard fought but fully merited one goal victory at home to Glounthaune United at Tramore Park on Saturday morning. Tramore began the game in blistering fashion creating chances galore with some wonderfully inventive passing and movement in the final third. Tramore's exciting start was rewarded with a goal from a clinical Alan O'Reilly finish. Tramore could not maintain the frenetic pace of the opening as the game wore on but nonetheless looked the team more likely to add to the scoreboard as the half time whistle blew. Tramore began the second period in a similar vein to the first as they again began to pass the ball with conviction and ambition as they camped themselves for long periods in the Glounthaune half. However the second goal was not to come despite Tramore's best efforts nevertheless Tramore held their lead and ran out deserved winners. The three points collected at the final whistle were fully deserved for Tramore with Alan O'Reilly, Luke Horgan and Cian Fitton Tramore's stand-out performers on the day. The Tramore Athletic Soccertots training camp continues this Sunday morning in Tramore Park from 10am for boys and girls aged 6-10. Learn new football skills in a fun and friendly atmosphere under the watchful supervision of qualified coaches.

DOUGLAS HALL AFC The Seniors made their exit from the Intermediate Cup with a surprising 3-0 home defeat to Belgrove. The ‘Hall were favourites to advance following a draw in Dublin but Belgrove gave an excellent performance and were worthy winners. They opened the scoring after 20 minutes after which the ‘Hall missed a pen to equalise. Graham McCarthy then rattled the crossbar early in the second half only for Belgrove to snatch two goals in a minute. They now move onto the Quarter Finals. For the Seniors its Munster Senior Cup Quarter Finals on Thursday night at 7:30 at home to Avondale followed by the Beamish Cup first round on Sunday at 10:45 at home to Bandon. The MSL Juniors had a comfortable 4-1 away win over Blarney last Friday night, they now go on to play Tramore in the Junior Super Cup first round on Saturday afternoon at 2:30. The AUL Juniors had a penalty shoot out victory over Kilreen in the City Challenge Cup on Saturday last. The ‘Hall prevailed 4-3 in penalties after a 3 all draw. Next Sunday its Corinthians Cup action away to Glen Celtic. The Youths game versus Rockmount was called off and they don’t have a fixture next week. The U/17’s were beaten 3-1 at home on Friday night and they are also free next weekend.

I.I.B.A. Short Mat Bowls Results and Fixtures (Cork Zone) by Michael J. O’Shaughnessy “Ballincollig Community Capture Highfield Triples Title” Highfield Bowls Club staged their Annual Triples Tournament for the Highfield Perpetual Trophy which began on Monday the 7th and continued through the week with the final session being held on Sunday 13th February 2011. The competition was once again a great success and attracted 98-teams from all the leading Bowls Clubs over a wide area. (Semi-finals):Crosshaven (K. Middleton) beat B.E.D.A. (R. Cullinane, G. Stroker & E. Stroker) and Ballincollig Community (M. Buckley) beat Pfizers (Donie O’Rourke, Sheila McCarthy & Pat McCarthy) (Final):- Ballincollig Community (Kitty Buckley, Sean O’Mahony & Miah Buckley) beat Crosshaven (Ann Farrell, Grainne Murphy & Keith Middleton) Scorecard :- 2-0, 1-0, 4-0, 0-02, ,1-0, 0-2, 1-0, 1-0, 0-2 = 10/6 The Umpires on duty for the final session were as follows:- Mary Boyde, Hazel Foley, Hazel Payne, Pat McCarthy & Albert Ruxton. . The Chairperson of (Highfield Bowls Club), Carmel Eadie presented the prizes and also the Perpetual Trophy to Miah Buckley (Skip) of the winning team. Fixtures: Douglas GAA B.C.Licensed Triples Competition on 14/15/16/17/18/19 February 2011

Frankfield Golf Club Results Feb 12th & 13th 2011 14 hole Singles 1st Jimmy Twomey (5) 35 pts 2th Dave Hourhane (11) 35 pts 3th Derk Galvin (14) 34 pts 4th Best Gross Paudie Coughlan 5th Denis Murphy (17) 34 pts 6th Tom Archer (15) 33 pts 7th Paddy McCarthy (12) 33 pts Weekly #8 1th Phil Ahern (9) 34 pts 2th John Bennett (19) 34 pts 3th Con Lyons (16) 33 pts Fixtures 19th & 29th Feb 2 man scramble

Brooker Recovery Transport 24 HOUR SERVICE

Phone: 087BROOKER (087 2766537) Recovery & Removal

• Douglas Hall U-13 Division 5 team

5/6

Thur 17 Feb '11 - 29


South Link Advertising *

Free to air

satellite tv

No More Bills

All BBC, ITV, Channel 4/5, Kids, Movies ect Over 100 Channels Available Quality equipment professionally installed Once Off payment €199 - No Hidden Costs RTE DIGITAL NOW ALSO AVAILABLE

Contact Colin 087 639 8415 Douglas Satellite Services 021 489 4373

TV Ariels • Multi Room • Flatscreen & Surround Sound Installation

COSMETICS Urgently Require Sales People & Customers Free Brochure No Start up Fee Yvonne 087 9384902 yvonnedunlea@eircom.net

Ama Price zing s 2 for

011

REMOVALS utt

200L B

€99

1/6

3/6

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

L

of Mo

087 277 8422

4 Lessons for the P ric e of 3

Contact Irish Removals Mob: 087 9580779 Tel: 021 4543976

We supply and install the

BUCKLEY Garden Services

rainwater Harvesting system

086 3106421 021 483 4701

uro E Introductions •

Friends

• Insulated White Door • Safety Handrail • Made from the highest quality timber

Everyone meets locally

021 4315180 087 2902320 Tel: 021 454 3976

FEBRUARY OFFER €350 Now €280 Supplied & Fitted Attic Flooring & Windows fitted

Kevin Dunne 087 2738981 021 4898643 - Douglas 2/6

BALLINLOUGH HYPNOTHERAPY CLINIC Free No Obligation Initial Consultation Call Bridget 087 283 1714

Today is the First day of the rest of your life

www.ballinlough hypnotherapyclinic.info 8/8*

*

ATTIC LOFT STAIRS

Spring Garden Tidy Up Grass and Hedge cutting Patio’s, Fencing, Gates

tel: 021 436 1067

Romance

Vouchers Available *

neW eco-Flo

Scho

John Horgans School of Motoring

5/6

*

D.M.C

WASTE DISPOSAL Rathmacullig, Ballygarvan, Co. Cork. Tel. 086-2624979 / 021-4961627

Morning & Evening Collections Gardens & Garages Cleared Also 3 Ton Digger for Hire V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02

Found

Sunday Afternoon at Ballinlough Park

30 - Thur 17 Feb '11

Nintendo DS

Kitchens, Bedrooms, Sliderobes & Cutting Service

Can be collected at Douglas Garda Station

Unit 07, Marina Commercial Park, Centre Park Road, Cork. Tel: 087 2725 725 Email: gmkitchens@eircom.net

5/6


Advertising South Link

electrician

Great Savings from Cleaning Doctor… Call Right Now for Great Deals on Carpet, Curtain and Upholstery Cleaning

MASSAGE THERAPIST

Niall Bradley 087 915 7444 • 021 429 4780

y Carpets Dry, Stain Protected and Ready-to-walk-on in 30 Minutes with the DRY FUSION™ system y Stain, Odour, Chewing Gum and Dust Mite Removal y Upholstery / Leather Cleaning and Anti-Stain Protection y Curtains Cleaned On Site – No need to take them down y Risk-Free Guaranteed Service On Every Job

Working from Home in Douglas Very Resonable Rates Female Clients Only ITECC Diploma

Discount for Pensioners and Un-Employed Registered and Insured Reliable and Trustworthy

John Mulcahy

CLEANING DOCTOR® Carpet, Curtain & Upholstery Services – Domestic & Commercial

Contact

Light • Sockets • TV Points • Phone Points etc. Computer Problems & Networks

087 247 4645

www.cleaningdoctor.ie Mob: 086 816 0065 Tel: (021) 4377 106 6/12

Annie

2/6*

6/6

kC Painting & deCorating

URGENTLY WANTED PROPERTY TO RENT

• Quality work assured by a professional painter and decorator with 20 years experience • Interior & Exterior painting • HAND PAINTED KITCHEN UNITS (furniture) • Wallpapering • Sanding & varnishing of all types of wooden floors • Timber Decking cleaned and treated • No job too big or small • C2 Registered

Do you want your Property to Rent Faster? LANDLORDS are No 1 with us –CLIENTS follow. Douglas, Rochestown, Frankfield, Blackrock Hyde Property Management on 087 2599767 or Office 021 4533928 anytime E-mail: hydeauctioneers@eircom.net

ContaCt kevin on

4/6

087 635 6306

RENOVATING

Talk to O’Callaghan Carpentry for • Extension’s, Renovations • General Carpentry • Kitchens, Wardrobes. Registered & Insured Previous Work Can be Viewed Call Today for a Free no Obligation Quote on 087 6140180 chippy3985@hotmail.com

5/6

4/6

5/6

Chimney Sweep

Suppliers of Coal, Gas, Briquettes, Singles, Doubles, Turf, Logs and Anthracite

Tel:

skip Hire Instant Waste Disposal Mini, Medium & Large BAG COLLECTION *PEL & DIGGER & JCB HIRE AVAILABLE SAME DAY SERVICE

Fire & Stove Vacuum & Brush

087 674 8945 087 951 7761

Phone Kieran 087 997 5709

Kelly & Son Concrete Products & Coal Merchants Monaghan Road, Cork.

VAT: IE 9F 4627904D Skip Operation No: S.O.L-005-06 Permit No: C.K.WMC91-01

Tel: PJ 021 4362014 / 087 2535970

1/6

DOWLING

1/8

ATTIC STAIR SOLUTIONS

ELECTRICAL SHOWERS

Supplied & Fitted Attic Floors Installed

Contact Steve at: (021)4384704 or 087 6383118

SALES, INSTALLATION & REPAIR

TEL (021) 4963469 Mobile: 087 2584097 Kinsale Rd Cork

3/6

91539 Chim Gleam:91539 Chimney Gleamer

26/08/2010

Chimney Gleamer Chimney's Expertly Cleaned Brushed and Vacuumed Back Boiler Cleaned Multi-fuel Stoves Cleaned Fireback Replacement

*

Contact Liam 087-6544491 or 085-7203893

16:18

www.atticstairscork.com

1/6*

1/8*

Page 1

Ad 76.5mm W x 50mm H J-Mulcahy v1 Created by Trevor Elliott OIL BOILER Created on 20/04/2010 15:58:00

SERVICES

• 1st fix & finished carpentry • All types of wooden floors supplied and fitted • Tiling and painting service also available

Walter O’Driscoll All Makes Serviced Repaired or Replaced Covering City & County

(021) 4292803 (086) 2757014 5/6*

HANDYMAN AVAILABLE

5/6

Very reasonable rates Call Andrew @ 087 132 0368 Thur 17 Feb '11 - 31


where quality meets value

W W W • K I T C H E BRAY 01 286 3591

CAVAN 049 436 5151

CORK 021 432 2953

DROGHEDA 041 987 8027

DUBLIN 01 429 1860

FINGLAS 01 856 8543

NEWBRIDGE 045 409 020

N

WATERFORD 051 334860

W O R L D Our “promise” is the best value and quality in the shortest possible time

Bring in your measurements,

I

or an existing quote, we’ll check the design for you, or offer an alternative, free of charge, our challenge is...

TO SAVE YOU MONEY!

Image KitchenWorld 220mm x 295mm.indd 1

Irelands largest kitchen manufacturer locall

18 5 0 3 5 3 6 37

E

09/02/2011 15:38

The Douglas Post | 16.02.11 | #707  

news, politics, douglas, village, munster, cork, corcaigh, ireland, eire, post, nature, music, advertisement

Read more
Read more
Similar to
Popular now
Just for you